Alive e-Show Overview

Welcome to Alive e-Show! In today’s business world, effective communication is very important and making sure the right people get the right information is imperative. Using Alive e-Show, you create Web communications or e-shows that allow you to get your message across. E-shows include any types of commnuication you need to deliver such as presentations, reports, online brochures, assignments, or any one-to-many communication that can benefit from the addition of rich media on the Internet or intranet.

The documents you create with Alive e-Show are called e-shows. An e-show is divided into sections. Each e-show section contains slides that are synchronized with an audio or video clip that you record or import. You create your sections, slides, and bullets with an easy-to-use outline view that works just like the desktop applications you already use. Or, you can import Microsoft PowerPoint files or copy and paste information from other applications.

Each section of your e-show can be personalized by selecting a layout template, or by adding a background image or a background color to a slide. You can also use different font styles, sizes, and colors for your bullet points. Alive e-Show contains several predefined slide or section templates which you can use as the basis of your e-shows or you can create your own slide templates.

When you are finished building your e-show, you can use Alive e-Show's easy publishing to post your e-show to the Web, to a local file folder, or to your Internet service provider (ISP) using FTP. When publishing, Alive e-Show generates the HTML files for you. The output is a dynamic, expressive e-show that can be viewed using any standard Web browser.


Alive e-Show Basics

This section contains topics that will help you understand the basics of working with Alive e-Show.

Topics in this section include:

  • Creating a new e-show
  • Opening an existing e-show
  • Saving an e-show
  • Printing an e-show
  • Working together on an e-show
  • Setting the final jump location
  • Setting the e-show title
  • Selecting text
  • Finding text
  • Replacing text
  • Checking spelling


Creating an e-show

Creating dynamic, expressive e-shows is quick and easy. You can create an e-show and publish it to your Web site in less than half an hour.

Creating an e-show is a six step process:

  1. Create a section.

    When you create a new e-show, the first section is created for you.

  2. Create your slides and add bullet points to highlight the key topics.
  3. Attach or record a video or audio file.
  4. Add slide transitions.
  5. Add closed captioning to the section. (Optional)
  6. Publish your e-show.


Opening an e-show

To open an e-show

  1. From the File menu, choose Open.

    The Open E-show dialog box is displayed.

  2. Use the Open E-show dialog box to locate and select the file you want to open.

You can edit only one e-show at any time. Therefore, if any changes to the open e-show have not been saved, Alive e-Show will prompt you to save the changes before opening the selected e-show. To edit multiple e-shows simultaneously, choose New Window from the File menu. This will start another copy of Alive e-Show so that you can open another e-show for editing.


Saving an e-show

To save an e-show

  • From the File menu, choose Save.

    If the e-show has not been saved previously, Alive e-Show will display the Save As dialog box. Use this dialog box to name the e-show and to choose a storage folder.

Note

  • If you have selected Convert media to RealMedia when saving on the Tools Options dialog box, any media files that you recorded or attached will be encoded when you save your e-show. Otherwise, these media files will be encoded only when you publish or preview your e-show.


Printing an e-show

To print an e-show

  1. From the File menu, choose Print.

    The Print dialog box is displayed.

  2. Select the printer, the page range and the number of copies to print.
  3. Click OK.

    Your e-show is sent to the printer.

E-shows are printed in outline mode and each section is separated by a horizontal line.

Note

  • You can change your margins, page layout, and paper size by choosing Page Setup from the File menu.


Working together on an e-show

Sometimes, e-shows are created by a team. For example, a different person may be responsible for creating each section of an e-show. Alive e-Show makes this easy by encoding your media clips to RealMedia and saving them with the e-show. This allows everyone working on the e-show to preview or publish without error.

Unless others have direct access to the original media clips, they will not be able to re-record portions of the clip. However, even if they do not have access, they will be able to set transition times, add closed captions, publish the e-show, and create new sections.

When the media clips are encoded and saved is up to you. You can do this every time you save the e-show or when you publish or preview it. By default, the media clips are saved during publishing or previewing process.

To encode and save the media clips when you save the e-show

  1. From the Tools menu, choose Options.

    The Tools Options dialog box is displayed.

  2. Check the Convert media to RealMedia when saving box.

You should check Convert media to RealMedia when saving, if you plan to share e-show documents using the following methods:

  • e-mail
  • Lotus Notes
  • any groupware application where the e-show document can be sent around

It is unnecessary to check Convert media to RealMedia when saving if you plan to share e-show documents using the following methods:

  • putting them in a shared folder
  • having multiple people use the same computer

Note

  • The media clip will only be encoded when it is new or when it has been modified.


Selecting text

To select text

There are four ways to select text:

  • Click and drag the mouse pointer over the text you want to select.
  • Place the insertion point next to the text you want to select, then press Shift while using the arrow keys to select the text.
  • From the Edit menu, choose Select All. This will select all of the text in the open e-show.
  • Click the icon of the outline element. This will select the entire line of text, as well as any elements contained within the selected element. For example, clicking a slide icon will select the title of the slide and any text contained on all of the subsequent bullets.

When text is selected, you can perform basic clipboard operations or you can rearrange the sections or slides.

Related Topics

  • Cutting text
  • Pasting text
  • Copying text
  • Formatting text


Finding Text

To find text

  1. From the Edit menu, choose Find.

    The Find dialog box appears.

  2. In the Find What box, type the word or phrase that you want to locate.
  3. Click Find Next.

If the word or phrase occurs within the open e-show, Alive e-Show will locate and select it.

Tips

  • To perform a case sensitive search, select Match Case.
  • If you close the Find dialog box, you can locate the next occurrence of the word or phrase by pressing F3.


Dragging and Dropping Text

To drag and drop text

  1. Select the item to move.
  2. Point to the selection and press the mouse button.

    Your pointer will change to the drag-and-drop pointer.

  3. Keep the mouse button pressed and drag the selection to its new location.

    As you move the mouse pointer, a line, called the drop line, will indicate where the item will appear when you release the mouse button.

  4. Release the mouse button.

    The selected item appears at the location of the drop line.

Note

  • You drop text anywhere but you can only drop items at the same level. For example, slides must remain slides and bullets must remain bullets.


Replacing Text

To replace text

  1. From the Edit menu, choose Replace.

    The Replace dialog box appears.

  2. In the Find What box, type the word or phrase that you want to replace.
  3. In the Replace With box, type the new word or phrase.
  4. Click Find Next.

    If the word or phrase occurs within the open e-show, Alive e-Show will locate and select it.

  5. To replace the current occurrence, click Replace.

    -OR-

    To replace every occurence of the word or phrase in the current e-show, click Replace All.

Tips

  • To perform a case sensitive search, select Match Case.


Checking for Misspelled Words

To check for misspelled words

  1. From the Tools menu, choose Spelling.

    The Spelling dialog box is displayed and the first misspelled or unknown word will be listed in the Not in Dictionary box.

    The Found In box will list the location of the misspelling or unknown word. And, the Change To list will list the correct spelling or an alternate spelling.

  2. Select the correct spelling from the Change To list.
  3. Click Change to correct the spelling error.
    Or, click Add to add the word to your custom dictionary.
    Or, click Ignore to do nothing with the word and locate the next misspelling.


Specifying the Final Jump Location

To specify where the e-show should jump when finished playing

  1. From the File menu, choose Properties.

    The Properties dialog box is displayed.

  2. In the After Playing, Jump To select a jump location.
    • Select E-show Table of Contents to display the index for the e-show.

      OR

    • Select A Web Page to denote a specific jump location. For example, your e-Show Catalog or the page the viewer used to access the e-show.

Note

  • When specifying a Web page, you must include the entire path. For example, http://www.alive.com.


Specifying an E-show Title

To specify the e-show title

  1. From the File menu, choose Properties.

    The Properties dialog box is displayed.

  2. In the Title box, type a name for the e-show as you want it to display in the Alive e-Show Server catalog.

Note

  • If you do not specify an e-show title, the file name of your e-show will be used.


Adding Sections

To add a section

  1. Place your insertion point anywhere in a section.
  2. From the Insert menu, choose Section.

A new section is created after the current section. However, if your insertion point is on the section title which is not the end, your new section will be created before the current section.

Tip

  • You can change any slide or bullet into a section by pressing Shift+TAB.

Related Topics

  • Creating a new slide
  • Adding video to your section
  • Adding audio to your section
  • Adding closed captions
  • Synchronizing slides with media
  • Importing Microsoft PowerPoint slides
  • Importing a Web page
  • Formatting slides in a section
  • Formatting bullets in a section
  • Changing the section layout


Adding Slides

To add a slide

  1. Place your insertion point in the slide after which you want to add the new slide.

    You can also place your insertion point on the section title to create the first slide of the section.

  2. From the Insert menu, choose Slide.

A new slide is created. If your insertion point is at the end of the slide title, the new slide will be inserted after the current slide. However, if your insertion point is anywhere else in the slide title, the new slide will be inserted before the current slide.

Note

  • When you insert a slide into a section that already has slide transition time-stamps, the new slide will be given the same time stamp as the following slide. If your new slide is the last slide of a section, it will be given a time stamp of the previous slide. You can then use the Slide Time dialog box to set a slide’s transition time.

Tip

  • You can change any bullet into a slide by pressing Shift+TAB. Or, you can change a section to a slide by pressing TAB.

Related Topics

  • Formatting slides
  • Adding bullets
  • Setting slide transitions
  • Adjusting slide transition times
  • Importing Microsoft PowerPoint Slides
  • Importing a Web page


Adding Bullets

To add a bullet

  1. Place your insertion point at the end of the bullet after which you want to add the new bullet.
  2. Press ENTER.

A new bullet is created at the same level as the previous line.

Tip

  • If the previous line was a slide, choose Indent from the Format menu to change the line to a first level bullet. Or, press TAB to convert a slide into a bullet.

Related Topics

  • Changing a bullet's icon
  • Changing a bullet's font
  • Changing bullet levels


Media

Adding media to your e-show

A key feature of an e-show is that you can add a streaming audio or video clip to a section and synchronize your slides so that they transition appropriately. Using Alive e-Show you can record new media files, or reuse existing digital media files, and if you have a video capture card, you can digitize video from an existing video tape. You can also save any media clip that you record.

What do you want to do?

  • Record audio
  • Attach an existing audio clip
  • Record video
  • Save a recorded media clip
  • Re-record the media for a slide
  • Attach an existing video clip
  • Define slide transitions
  • Digitize a video tape


Setting Slide Transitions

To set slide transitions

  1. Place your insertion point in the section to set slide timing.
  2. From the Tools menu, choose Section Timing.

    The Media Properties dialog box is displayed with the Timing tab selected.

    All of the slides in the section are listed in the Slides in this Section box.

  3. Click Play, recording new changes.

    The media starts to play in the Audio/Video Clip box and the first slide of the section is displayed in the Current Slide box.

  4. When you want to transition to the next slide, click Next.

Each time you click Next to change slides, the new slide is stamped with a transition time equal to the elapsed time of the media. This enables Alive e-Show to transition to the correct slide when the media reaches the specified elapsed time. The transition-time stamp for each slide is displayed in the Slides in this Section box of the Timing page and to the left of each slide title in outline mode.

If you find that a slide does not transition smoothly, you can adjust the timing for that slide using the Slide Time dialog box. This dialog box enables you to adjust the time at which a slide transitions. To display the Slide Time dialog box, in the Slides in this Section box, double-click the slide whose timing you want to adjust.

Note

  • When you insert a slide into a section that already has slide transition time-stamps, the new slide will be given the same time stamp as the following slide. If your new slide is the last slide of a section, it will be given a time stamp equal to the length of your media. You can then use the Slide Time dialog box to set a slide’s transition time or you can record new media for that slide and have Alive e-Show merge it with the existing media clip.

Tip

  • You can set slide transition times while recording your media clip by clicking Next.
  • To replay your e-show viewing the slide changes, click Play, showing slide changes.
  • If only one slide exists in your section, it is unnecessary to set transition times for the section.

Related Topics

  • Adjusting the transition time for a slide
  • Adding slides
  • Adding media


Publishing your e-show

In order to make your e-show available for public or private viewing, you must publish it. The Publish to Web wizard walks you through the steps of publishing your e-show to the appropriate location.

Which publishing method you choose greatly depends on how your audience is going to view the e-show, the kind of Web server you are running, and whether you have permission to save files to that server. Where do you want to publish your e-show:

  • Publishing to an Alive e-Show Server
  • Publishing to a Local Area Network (LAN) or File Folder
  • Publishing to a Non-Alive e-Show Web Server
  • Publishing to a Non-Alive e-Show Web Server and a RealServer
  • Publishing via FTP


Section Overview

Sections Overview

Sections are the containers for the parts of your e-show. Think of each section as a chapter of a book because it should illustrate points of a central theme. Each section of an e-show can contain one streaming media file, a captioned audio portion, and slides that transition with the media.

You can apply a different layout template and define different master slides for each section. This enables you to give a different look to each section of an e-show.

What do you want to do?

  • Create a new section
  • Change the section's layout
  • Create a new slide
  • Add video to a section
  • Add audio to a section
  • Add closed captions
  • Set slide transitions
  • Import Microsoft PowerPoint slides
  • Import a Web page
  • Format slides in a section
  • Format bullets in a section


Importing a Microsoft PowerPoint File

To import a Microsoft PowerPoint file

  1. From the Insert menu, choose PowerPoint File.

    The Insert PowerPoint File dialog box is displayed.

  2. Use the Insert PowerPoint File dialog box to locate and select the PowerPoint file you want to import.

    As you change folders, only PowerPoint files are listed.

  3. Click Open.

Notes

  • When inserting a PowerPoint file the following elements will not import:
    • Movies and sound
    • Graphics
    • Charts
    • Animation
    • Embedded objects such as Microsoft Excel Worksheets and
    • Text in boxes
  • Alive e-Show imports PowerPoint 97 files only. PowerPoint files that were created using another version of PowerPoint, must be saved in this format before you can insert them into your e-show. Microsoft provides a program to convert PowerPoint 95 files to Microsoft PowerPoint 97 on its Web site.


Importing a Web Page

To import a Web page as a slide

  1. From the Insert menu, choose Web Page.

    The Insert Web Page dialog box is displayed.

  2. Select from where you want to import the page. You have two choices:
    • From an existing Web site
    • A hard drive or a shared file folder
  3. If you selected Internet or intranet site, type the full address (URL) or if you selected A hard drive or a shared file folder, type the fully-qualified path to the Web page.

    For example, http://www.companyname.com/index.html or C:\WebPages\Page1.html

    When entering a file from your hard drive or shared file folder, you can click Browse to locate the file. As you change folders, only files with the .htm and .html extension are listed.

  4. Click Verify Link to ensure that the path you entered to the Web page is correct.

    If the path you entered is correct, the Web page will be displayed in your default Web browser. Otherwise, you will receive an error message saying that the page could not be located. In which case, you must check the link to ensure that it points to a valid Web page.

  5. Click OK.

    The name of the file will be displayed. The Web page will always be inserted as a slide, even if your insertion point was on a bullet.

Note

  • We recommend that you insert the Web page from an Internet or intranet site because this ensures that any links in the file to graphics files, Java applets, ActiveX controls, and other object files will be retained.

    On the other hand, if you insert a Web page from a file folder, you must copy any attached graphic or object files manually to your publication folder and retain the original folder structure. However, this does not guarantee that all tags will be displayed.

    The tags which may contain broken links are:

    • img
    • anchor (a)
    • object
    • imbed
    • style

  • If your HTML page contains hyperlinks, you should direct the link to replace the current browser window or open an entirely new browser window. Otherwise, the Web page will display only in the slide area. You can have the new page replace your e-show in the browser window by adding the following parameter to your anchor tag: target="_top".

    Or, you can open a new browser window by adding the following parameter to your anchor tag: target="_blank". Depending on the size of your e-show, opening a new browser window may affect the performance.


Applying a section template

To apply a layout to a section

  1. Place your insertion point in the section.
  2. From the Format menu, choose Section.

    The Format Section dialog box is displayed.

  3. In Layouts box, select a layout template.

    As you select layout templates, the Preview box will display a sample.

  4. Click OK.


Hiding/Displaying the Section Name

To hide or display the section name in the table of contents

  1. Place your insertion point within a section.
  2. From the Format menu, choose Section.

    The Format Section dialog box is displayed.

  3. Select Show in table of contents.

By default, the section title is displayed in the table of contents. This allows a viewer to jump between sections of your e-show easily. You may want to hide a section name when your e-show contains only one section or if you want to change layouts without creating a new table of contents entry.


Automatically Advancing Sections

To advance automatically to the next section

  1. From the Format menu, choose Section.

    The Format Section dialog box is displayed.

  2. Select Automatically Advance to Next Section.

When this option is selected, your e-show will play the next section of the e-show when this section is finished. If you do not check this option, your viewers must use the table of contents to advance to the next section.

This option can be helpful if you want to pause your e-show, so viewers can choose which section to view next.

Note

  • By default, this option is selected.


Slides Overview

Slides are the heart of each section. Slides contain bullet points that convey important information to your audience. Each slide should support the topic of the attached media file. Once you create your slides, you can order them to meet the requirements of each section and you can set slide transition points that are synchronized with the attached media file.

Not only can you create your own slides in Alive e-Show, you can also import slides from an existing Microsoft PowerPoint 97 file, import a page from a Web site, or paste in a Microsoft Excel worksheet or a Visio diagram.

Slides have the following customizable properties:

  • font style
  • font color
  • background image
  • background color
  • bullet icons
  • bullet color

What do you want to do?

  • Add a slide
  • Format a slide
  • Add an image
  • Import a Microsoft PowerPoint slide show
  • Import a Web page
  • Setting slide transitions
  • Re-recording media associated with a slide
  • Display on bullet at a time


Adjusting Slide Transition Times

To adjust the transition time for a slide

  1. Place your insertion point on the section containing the slide whose transition time you want to adjust.
  2. From the Tools menu, choose Section Timing.

    The Media Properties dialog box is displayed with the Timing tab selected.

  3. In the Slides in this Section box, double-click the slide whose time you want to adjust.

    The Slide Time dialog box is displayed.

  4. Use the spin controls to adjust the time at which the slide transitions.

For example, if the current time stamp for a slide transition is :08:2 but when you play the e-show, the slide transition appears to be early. Instead of re-timing the entire section, you can use the Slide Time dialog box to increase the transition-time stamp so that the slide changes at :09:0.


Re-recording the Media Associated with a Slide

To re-record the media associated with a slide

  1. Place your insertion point in the section that contains the slide you want to re-record.
  2. From the Tools menu, choose Re-Record Slide.

    The Media Properties dialog box is displayed with the Timing tab selected.

  3. In the Slides in this Section, select the slide that you want to re-record.
  4. Click Re-record selected slide.
  5. Click Start.

    The timer starts a five second countdown. When the timer reaches zero (0), Alive e-Show will begin recording and the Start button becomes the Stop button.

  6. When you are finished recording, click Stop.

The new media that you recorded will be merged into the original media file. Alive e-Show will only replace the clip for the selected slide. Therefore, if your new clip is longer than the original, you will not overwrite the media clip for the next slide. You can replay the new clip by clicking Play.

Related Topics

  • Adjusting the transition time for a slide


Formatting slides

You can apply different formatting attributes to each slide in your e-show. This formatting is done using the Format Slides dialog box. To open the Format Slide dialog box, choose Slide from the Format menu.

Or, you can format all of the slides in your e-show simultaneously by choosing Select All from the Edit menu before you open the Format Slides dialog box.

You can also create a master slide for a section. A master slide enables you to define a slide format for all existing slides in a section and the formatting will be applied to any new slides that you create. To open the Format Master Slide dialog box, click Master Slide on the Format Section dialog box or choose Master Slide from the Format menu.

The Format Slides dialog box has three tabs:

  • Background
  • Fonts
  • Bullets

Each tab allows you to format a different section of the slide. The Background tab allows you to specify a color or an image to be used as the background of your slide. The Fonts tab allows you to select a font and font formatting attributes for the slide title and each bullet level in your slide. The Bullets tab allows you to select a bullet icon and a bullet color for each level of your slide.

Note

  • When you format your slide, only the font changes will display in outline view. Other changes, such as background color and bullet icons will only display when you are viewing your e-show.

What do you want to do?

  • Apply slide templates
  • Save the formatting of a slide as a design template
  • Change the background of a slide
  • Change the color of a slide
  • Change the font used on a slide
  • Change the bullet formatting used on a slide


Changing the Background Image of a Slide

To change the background image of a slide

  1. Place your insertion point in the slide title.
  2. From the Format menu, choose Slide.

    The Format Slide dialog box is displayed.

  3. In the Background Image box, type the fully qualified path or URL to an image file. For example, the fully-qualified path to the file company.gif is c:\e-show\Images\company.gif or http://server1/companylogo.gif.

    OR, click ellipses button to display the Open Image dialog box which enables you to locate and choose a background image.

Any changes that you make to the background image will not appear in outline view.

Tip

  • You can create set the background image for all slides in a section by creating a master slide.


Changing the Background Color of a Slide

To change the background color of a slide

  1. Place your insertion point in the slide title.
  2. From the Format menu, choose Slide.

    The Format Slide dialog box is displayed.

  3. In the Background Color box, select the color to use as the background color for the slide.

Any changes that you make to the background color will not appear in outline view.

Tip

  • You can create set the background image for all slides in a section by creating a master slide.


Changing the Bullets Icon Used on a Slide

To change the bullet icon used on a slide

  1. Place your insertion point in the slide title.
  2. From the Format menu, choose Slide.

    The Format Slide dialog box is displayed.

  3. Switch to the Bullets tab.
  4. From the Color list, select a bullet color for each level of your slide outline.

    If you select Same As Previous, the bullet will inherit its color from the previous level.

  5. From the Shapes list, select the bullet used for the different levels of your slide outline.

    If you select Browse for icon file, the Custom Bullet Icon dialog box will display. This dialog box enables you to specify your own bullet icon.

Tip

  • You can set the background image for all slides in a section by creating a master slide.


Changing the Font Used on a Slide

To change the font used on a slide

  1. Place your insertion point on the slide title.
  2. From the Format menu, choose Slide.

    The Format Slide dialog box is displayed.

  3. Switch to the Fonts tab.
  4. From the Color list, select a text color for each level of your slide outline.

    If you select Same As Previous, the text will inherit its color from the previous level.

  5. Click ellipses button to display the Font dialog box. This enables you to specify a font and define font properties for the each level of your slide outline.

    The font size and font name for the outline level are listed in the Font box and formatting attributes such as italics, underline, and bold are applied directly to the text in the box displaying the font size and font name.

Note

  • Since outline view displays font colors, changing your font color to white or another light color may make your text hard to read in outline view. You can hide font colors by unchecking Font Colors from the View menu.

Tip

  • You can create set the background image for all slides in a section by creating a master slide.


Saving Slides as Templates

To save a slide as a template

  1. Place your insertion point in the slide to save.
  2. From the File menu, choose Save Slide As Template.

    The Save Slide Template dialog box is displayed.

  3. In the File Name box, type the name of the slide template.

When saving a slide as a template, only the formatting that you applied in the Format Slide dialog box will be saved in the template formatting. No formatting changes that you applied using the Format Bullet dialog box or the Format Font dialog box will be saved.

Note

  • Formatting that you apply using the Format Master Slide dialog box will be reflected in the Format Slides dialog box.
  • You can apply the saved template to any slide in the current e-show or in another e-show by choosing Apply Design Template from the Format menu.

Related Topics

  • Applying Slide Templates


Applying Design Template to a Slides

To apply a design template to a slide

  1. Place your insertion point in the slide.
  2. From the Format menu, choose Apply Slide Template.

    The Apply Slide Template dialog box is displayed.

  3. Locate and select the slide template to apply.
  4. Click Open.

The following properties will be applied to the slide:

  • Background color
  • Background image
  • Font properties
  • Bullet properties

Related Topics

  • Saving Slides as Templates


Displaying one bullet at a time

To display one bullet at a time on a slide

  1. Create a slide and add the first bullet.
  2. Select the slide.
  3. Copy the slide.
  4. Paste the slide below the original.

    This will create a new slide that looks like the original slide.

  5. Add the next bullet point.
  6. Repeat steps 2 - 5 until the final slide contains all of your bullet points.
  7. Time the slides with the media so that the slides transition at the appropriate time.

Note

  • You can also use this technique to modify the font size of a bullet or the icon of a bullet to denote that it is the current topic.


Bullets Overview

Bullets denote key points that you want to emphasize or steps in a procedure. For example, a bullet point can represent action items, accomplishments, or key accounts.

When creating a slide, you can change the level of the bullet's importance by indenting or outdenting the bullet. Alive e-Show has four different bullet levels. First level bullets are key topics, second level bullets provide supporting information for the first level bullet, third level bullets support for the second level bullet, and so on.

You can also specify a font for each bullet point and the bullet icon's shape and color. This can be done on a bullet by bullet basis or you can set these properties on the slide or section level. For example, you could have a different font size and bullet icon for each bullet level on a slide.

You can also emphasize an individual word or phrase on a bullet point by specifying the font attributes for those words. For example, you could underline or change the font color for a key word.

What do you want to do?

  • Add bullets
  • Add an image to a bullet point
  • Change bullet icons
  • Change bullet fonts
  • Change bullet levels
  • Change font for specific text


Changing a Bullet's Font

To change the font of a bullet

  1. Place your insertion point on the bullet line.
  2. From the Format menu, choose Bullet.

    The Format Bullet dialog box is displayed. The current text font is listed in the Font box.

  3. Click ellipses button to display the Font dialog box.
  4. Use the Font dialog box to select a font and set other font properties.

    The font color is listed in the Font box and formatting attributes such as italics, bold, and underline are applied directly to the text in the box displaying the font and font size.

Note

  • Since outline view displays font colors, changing your font color to white or another light color may make your text hard to read in outline view. You can hide font colors by unchecking Font Colors from the View menu.

Tips

  • To change a font for multiple bullets, select each bullet before displaying the Format Bullet dialog box.
  • To change the font of specific words on a bullet or on a character basis, select the word or character then from the Format menu, choose Font.

Related Topics

  • Changing font for specific text
  • Formatting bullets
  • Changing a bullet's icon
  • Changing bullet levels


Changing a Bullet's Icon

To change the icon of a bullet

  1. Place your insertion point on the bullet line.
  2. From the Format menu, choose Bullet.

    The Format Bullet dialog box is displayed.

  3. Choose Copy icon from previous level on slide template to use the same bullet icon that was defined in defined for the previous level in the Format Slide dialog box. Or, choose Use this icon to select a custom icon image to use.

These icon values will apply to all bullets that are created from this bullet.

Note

  • Specifying values on the Format Master Slide dialog box will populate the same values into the Format Slide dialog box.

Tip

  • To change the icon for multiple bullets, select each line you want to format before displaying the Format Bullet dialog box.

Related Topics

  • Formatting bullets
  • Changing a bullet's font
  • Changing bullet levels


Changing Bullet Levels

To change the level of a bullet

  1. Place your insertion point on the line on the bullet.
  2. From the Format menu, choose Indent Row to move the bullet to the next level.

    Or, choose Outdent Row to move the bullet to the previous level.

The bullet will inherit the font size for that bullet level as defined in your master slide. Any custom formatting that you have explicitly applied, such as italics, font face, or bullet icon will be retained.

Related Topics

  • Formatting bullets
  • Changing a bullet's icon
  • Changing bullet's font


Adding Images to Bullet Points

To add a picture to a slide

  1. Place your insertion point on a bullet point.
  2. From the Insert menu, choose Picture.

    The Insert Picture dialog box is displayed.

  3. Use the dialog box to locate and select a picture to attach.

You can attach a picture of almost any type to a bullet.

In outline view, only the name of the attached image file is displayed next to the bullet; the actual image is not visible.

When attaching a picture to a bullet point, it is important that your picture is sized correctly. Alive e-Show will try to ensure your image fits on each slide, but sometimes you will want to adjust the size of your picture as it appears. You can size the picture using the Format Picture dialog box. To display this dialog box, choose Picture from the Format menu.

Note

  • When you attach a graphics file other than GIF or JPEG, Alive e-Show will convert it to a Web graphics file in JPEG format. This is done because Web browsers can only display GIF and JPEG images; they cannot render bitmaps.

Tip

  • To view the slide with the picture attached, choose Publish Preview from the File menu.

Related Topics

Formatting pictures
Formatting bullets
Insert Picture menu command


Formatting Pictures

To format a picture

  1. Place your insertion point on the bullet point containing the picture link.
  2. From the Format menu, choose Picture.

    The Format Picture dialog box is displayed.

  3. Use the specify alignment, size and border properties for the picture.

It is essential that your image is sized and aligned correctly. A large image may be too wide or too tall to display on a single slide; while a smaller image may not appear properly at higher video resolutions.

Choosing a Shrink to Fit size option lets Alive e-Show make an intelligent guess about how small the image should be. This option is not available for GIF images.

If you choose to specify an exact height for the picture, you should select Keep width and height proportionate. This enables you to type a value into either the width box or the height box and Alive e-Show will update the other value automatically.

Notes

  • The Size options on this dialog box will not be available if you have attached a GIF file.
  • For no border, set the border width to zero (0) or deselect the Border box.

Tip

  • In outline view, you can display the Format Picture dialog box by double clicking the inserted picture link.
  • To view the slide with the image attached, choose Publish Preview from the File menu.

Related Topics

Formatting bullets
Insert Picture menu command


Attaching an Audio Clip

To attach an audio clip

  1. Place your insertion point in the section to which you want to attach audio.
  2. From the Insert menu, choose Audio Clip.

    The Connection Speed dialog box is displayed.

    This dialog box will not display if you specified a default connection speed on the Tools Options dialog box. For more information on choosing a connection speed, click here.

  3. Select the connection speed at which most of your viewers will be connecting; then click OK.

    The Insert Audio Clip dialog box is displayed.

  4. Locate and select the audio clip that you want to attach.
  5. Click Open.

In your e-show outline, the name of the audio clip will appear next to the section heading.

Notes

  • Alive e-Show supports only 8 bit or 16 bit audio samples. You can set the audio sample rate by clicking the Audio button on the Advanced tab of the Media Properties dialog box.
  • Alive e-Show supports the following audio file types:
    • Windows audio (WAV files)
    • Windows multimedia (AVI files)
    • RealNetworks media (RAM and RM files)

Tips

  • To display the Insert Audio Clip dialog box, click click here to add audio or video in the media column; then when the Add Audio or Video dialog box is displayed, select Attach an existing audio or video clip from a file; then click Next.
  • The Picture tab of the Media Properties dialog box enables you to add a static picture of the speaker or your company logo to your section. This picture will be displayed in the e-show media area.

Related Topics

  • Recording Audio
  • Adding a picture to an audio only media clip
  • Setting microphone recording level


Recording Audio

To record audio

  1. From the Tools menu, choose Record Audio.

    The Connection Speed dialog box is displayed.

    This dialog box will not display if you specified a default connection speed on the Tools Options dialog box. For more information on choosing a connection speed, click here.

  2. Select the connection speed at which most of your viewers will be connecting; then click OK.

    The Media Properties dialog box is displayed with the Timing tab selected.

  3. Click Start.

    The Start button will change to Next and Alive e-Show will start a five second recording countdown. When the countdown reaches zero (0), Alive e-Show will begin recording and the timer will begin counting upward.

  4. As you record, you can set your slide transitions by clicking Next.

    The Next button will have focus so you can click Next by pressing the SPACEBAR or by pressing ENTER. When you reach the last slide in the section, Next will become Finish.

  5. Click Finish to end recording or at anytime, you can click Stop.

Note

  • Your microphone plugs directly into your sound card at the back or on the side of your computer. If you don't have a sound card you will not be able to record audio.
  • The Picture tab of the Media Properties dialog box enables you to add a static picture of the speaker. This picture will be displayed in the e-show media area.

Tips

  • Speak slowly and clearly into the microphone.
  • Rehearse the script before you begin recording.
  • If you make a mistake while recording, you can click Stop and then re-record your audio.

Related topics

  • Setting slide transitions
  • Re-recording the audio for a slide
  • Setting encoding speed
  • Attaching an audio clip
  • Adding a picture to an audio only media clip
  • Recording video


Adding a Picture to an Audio Only Section

To add a picture to an audio only section

  1. Click [image].

    The Media Properties dialog box is displayed.

  2. Switch to the Picture tab.
  3. In the Picture box, type the fully-qualified location of the picture you want to add or click Browse to locate a picture.
  4. Click Apply.

    A preview of the picture will display.

Notes

  • The size of the picture space is 120x160 pixels. Alive e-Show displays your picture in the picture space without scaling the image. If your picture does not display clearly, use a picture editor to change the actual size of your picture to be 120x160.
  • The Picture tab is only applicable to an audio clip; it will not be available if your section contains a video clip or no media at all.


Setting Microphone Recording Level

To set the recording level for your microphone

  1. From the Start menu, point to Settings; then choose Control Panel.

    The Control Panel is displayed.

  2. Click or double click the Multimedia icon to open the Multimedia Control Panel.
  3. With the Audio tab selected, use the Recording Volume slider to adjust the recording level.

Note

  • If your Multimedia Control Panel does not have a recording Volume slider, click [image] to display the recording Properties dialog box. Use this dialog box to adjust the recording level for your microphone.

Related topics

  • Setting recording attributes


Setting Audio Recording Attributes

To set the audio recording attributes

  1. Choose Record Audio from the Tools menu.

    The Connection Speed dialog box is displayed.

    This dialog box will not display if you have specified a default connection speed on the Tools Options dialog box. For more information on choosing a connection speed, click here.

  2. Select the connection speed at which most of your viewers will be connecting; then click OK.

    The Media Properties dialog box is displayed.

  3. Switch to the Advanced tab.
  4. Click Audio.

    The Customize dialog box is displayed.

  5. Use this dialog box to set a recording format and the recording frequency and sample rate.

Alive e-Show will encode audio in voice quality mono. Therefore, you should not record your audio at a sample rate higher than 22 Khz.

When recording audio, PCM sampling consumes X bytes per sample, where X is:
1, for 8 bit Mono
2, for 8 bit Stereo
2, for 16 bit Mono
4 for 16 bit Stereo

Therefore, setting your audio recording rate to 22 Khz (22,000 samples per second), 8 bit mono would consume approximately 22K per second of hard disk space.

Alive e-Show always encodes in mono so it is unnecessary to record your audio in stereo.

When you publish your e-show, you can delete any media files that you recorded while creating it.

Related topics

  • Setting the recording level of your microphone


Attaching a Video Clip

To attach a video clip

  1. Place your insertion point in the section to which you want to attach the video clip.
  2. From the Insert menu, choose Video Clip.

    The Insert Video Clip dialog box is displayed.

  3. Locate and select the video file that you want to attach.
  4. Click Open.
In your e-show outline, the name of the video file will appear next to the section heading.

Notes

  • Alive e-Show will only support video that was recorded at 24 bits per pixel.
  • Alive e-Show supports the following video file types:
    • Windows multimedia (AVI files)
    • RealNetworks media (RAM and RM files)

Tips

  • To display the Insert Audio Clip dialog box, click click here to add audio or video in the media column; then when the Add Audio or Video dialog box is displayed, select Attach an existing audio or video clip from a file; then click Next.

Related Topics

  • Recording audio
  • Digitizing a video tape


Recording Video

To record video

  1. From the Tools menu, choose Record Video.

    The Connection Speed dialog box is displayed.

  2. Select the connection speed at which most of your viewers will be connecting; then click OK.

    Note that this dialog box will not display if you specified a default connection speed on the Tools Options dialog box. For more information on choosing a connection speed, click here.

    The Media Properties dialog box is displayed with the Timing tab selected.

    Alive e-Show is in preview mode. This gives you time to ensure that the camera is focused properly and that your subject is lit adequately.

  3. Click Start.

    The Start button will change to Next and Alive e-Show will start a five second recording countdown. When the countdown reaches zero (0), Alive e-Show will begin recording and the timer and will begin counting upward.

  4. As you record, you can set your slide transitions by clicking Next.

    The Next button will have focus so you can click Next by pressing the SPACEBAR or by pressing ENTER. When you reach the last slide in the section,Next will become Finish.

  5. When you are finished recording click Finish or at any time, you can click Stop to end recording.

Important

The section template you are using will influence the image size at which you choose to record. If you use one of the large video section templates (Large Video on Right or Large Video on Left), you should record your video at 320x240. However, if you use any of the other section templates, you should record your video at 160x120. This will ensure that the colors of your video display properly.

When setting the video image size and color depth, remember that the larger your image size, the more disk space recording video will consume. Therefore, we recommend that you record video that is not larger than 320x240. The default size for Alive e-Show video is 160x120.

Note

  • Depending on your camera type, it will plug into your USB port, a parallel port, or directly into your video capture card.
  • Before you click Record you will see a video preview. You can switch to the Advanced tab of the Media Properties dialog box to adjust the property settings of your camera.
  • For a list of digital video cameras that have been tested with Alive e-Show and special product offers, click here.

Tips

  • Wear a solid colored shirt. Shirts with patterns will show a lot of movement.
  • Place lights in front of your subject; not behind them.
  • Use a neutral-colored, dark background if possible. White or light backgrounds can make people look pale.
  • Speak slowly and clearly.
  • Rehearse the script before you begin recording.
  • Avoid sudden movements.

Related topics

  • Setting slide transitions
  • Re-recording the video for a slide
  • Attaching a video clip
  • Buying a video camera
  • Digitizing a video tape
  • Setting encoding speed
  • Recording audio


Setting Up Your Digital Video Camera

To set up your digital video camera

  1. Choose Record Video from the Tools menu.

    The Media Properties dialog box is displayed.

  2. Switch to the Advanced tab.
  3. Use the four buttons to access the following property settings for your camera:
    • picture quality
    • color depth
    • frame rate
    • image size
    • video compression information

    For help on using these dialog boxes, consult the documentation that shipped with your digital video camera.

    As you modify the settings for your digital video camera, the Camera and video inputs box will display those changes.

Important

The section template you are using will influence the image size at which you choose to record. If you use one of the large video section templates (Large Video on Right or Large Video on Left), you should record your video at 320x240. However, if you use any of the other section templates, you should record your video at 160x120. This will ensure that the colors of your video display properly.

When setting the video image size and color depth, remember that the larger your image size, the more disk space recording video will consume. Therefore, we recommend that you record video that is not larger than 320x240. The default size for Alive e-Show video is 160x120.

Related topics

  • Recording video


Recording Video with a Camera

Recording digital video on your computer requires two pieces of hardware:

  • a digital video camera
  • a video capture board (depends on your camera)
The process is very similar to using a camcorder, except instead of recording on a tape, you are recording to a digital file that is stored on your computer.

For a list of digital video cameras that have been tested with Alive e-Show and special product offers, click here.

The topics in this section are:

  • What should I look for when buying a video camera?
  • How can I tell if I have a video capture board in my computer?
  • How can I use video already recorded on a tape?
  • Tips on creating effective digital videos


Buying a Digital Video Camera

When creating a video for your e-show, the digital video camera is the most important piece of equipment that you can buy. This topic is intended to give you some direction as to what features to look for when purchasing a digital video camera. For a list of digital video cameras that have been tested with Alive e-Show and special product offers, click here.

When buying a camera there are four things to keep in mind:

  • Frame rate
  • Image quality
  • Installation and portability
  • Camera control

Frame Rate

The frame rate refers to the number of frames the digital video camera can capture in a second. Alive e-Show uses RealMedia to stream video and because of bandwidth limitations, RealMedia streams video at a default of 15 frames per second (fps). Therefore, we recommend that you record all video at this frame rate. If you capture at a higher frame rate, some frames will be lost when the video clip is converted. Most digital camera's on the market will capture at a suitable frame rate.

Image Quality

The camera that you purchase should render colors realistically and adjust to changing light conditions automatically. It is important that your subject is lit well because poor lighting will affect your frame rate.

Installation and Portability

How easy it is to install your digital video camera determines how quickly you can start filming digital videos. A camera that plugs into a USB port will only take you a few minutes to setup. Most computers that were built after 1996 have a built in USB port. However, you should check that your computer has a USB port before purchasing a camera that plugs into one. Because most computers have a USB port, USB cameras are portable. You can move them to a different computer without much difficulty. And with Windows plug and play, your computer should detect the camera automatically.

A camera that requires a video capture card may produce the best video quality, but it will also take some time to setup because the card must be installed inside your computer. Note that if you install a video capture card, you can digitize video that has been pre-recorded onto a video tape. For information in digitizing videos, click here.

Camera Control

A good Web camera should have a steady mount that lets you move the camera lens from side to side, and up and down. This will be adequate for most filming jobs.

The camera should also have a long cable because the cable length will determine how close your subject needs to be to your computer when filming. A longer cable will afford more flexibility.

Related Topics

  • Recording video
  • Checking for a video capture board
  • Digitizing video recorded on a tape
  • Tips on creating effective digital videos


Checking for a video capture card

To check for a video capture card

  1. Point to Settings on the Start menu and choose Control Panel.

    The Control Panel is displayed.

  2. Double click the Multimedia icon.

    The Multimedia control panel is display.

  3. If you are using Window 95, click the Advanced tab.

    Or, if you are using Windows NT or Windows 98, click the Devices tab.

  4. In the Multimedia Devices list, expand Video Capture Devices.

    Any video capture cards that you have installed will be listed here. If no cards are listed, you do not have a video capture card installed on your computer.

Tips

  • In Windows 95, you can check for a video capture card using the Sounds, Video, and Game Controllers listing on the Device Manager tab of the System Properties dialog box.

Related Topics

  • Tips for buying a video camera
  • Digitizing a video tape
  • Tips on creating effective digital videos


Digitizing a Video Tape

To digitize a video on tape

Important: In order to digitize images recorded on a video tape, your computer must have a video capture card installed. Or, you can use an encoding service to digitize your tape for you. For a list of recommended encoding companies and special offers, click here.

  1. Connect the video output and audio output connections of your VCR or video camera to their respective input connectors on your video capture device.

    If your video capture card supports S-video, you can use S-video to connect your VCR or camcorder.

  2. Start Alive e-Show.
  3. From the Tools menu, choose Record Video. The Media Properties dialog box is displayed with the Timing tab selected.
  4. Press Play on your VCR or camcorder and click Start on the Timing tab.

    The video image will appear in the preview window and the video will be recorded.

  5. When you are finished recording click Stop.

Related Topics

  • Checking for a video capture board in your computer
  • Purchasing tips for buying a digital video camera
  • Tips on creating effective digital videos


Tips for Recording Effective Videos

The following list contains useful tips that will help you produce better quality videos.

  • Wear a solid colored shirt. Shirts with patterns tend to show a lot of on-screen movement.
  • Make sure the subject is in good lighting. Place lights in front of your subject; not behind them.
  • Speak slowly and clearly.
  • Rehearse the script before you begin recording.
  • Avoid sudden movements.

Related Topics

  • Checking for a video capture board in your computer
  • Purchasing tips for buying a digital video camera
  • Digitizing a video tape


Choosing a connection speed

When you publish your e-show to the Web, it is essential that you choose the right encoding speed. For example, if your target audience is going to access your e-show using a dial-up Internet connection, you would choose 28.8K modems or 56K modems. On the other hand, if they are using a direct Internet or intranet connection, you would optimize your e-show for a higher connection speed.

Choosing a higher connection speeds will produce better sounding audio and a better picture quality but if it is too fast for your audience's connection, they will not be able to view your attached media clip. Therefore, we recommend that you choose to encode your media for the slowest connection speed your audience is likely to use.

If you publish to a server that is not running RealServer, you may see long "buffering" times before each section starts playing. If you experience this, you should encode your media clip for 28.8K or 56K connections. This will shrink the size of the streaming media and reduce the buffering time.

There are three possible ways to set the encoding speed:

  • Before recording the media clip
  • When you publish your e-show
  • Using the Tool Options dialog box to set the default connection speed. If you set a default connection speed, Alive e-Show will not display the Connection Speed dialog box before you record a media clip.

Related Topics

  • Choosing a publishing method


Adding Closed Captions

Adding Closed Captioning

Closed captions allow you to transcribe the audio portion of your e-show and display the text on the screen while the e-show is playing. The location of the onscreen text depends upon the layout template you chose.

Adding closed captioning makes the media of your e-show accessible to users who are hard-of-hearing and to those watching it without audio. For example, someone could watch your e-show without audio if they were in a crowded room where they didn't want to disturb others or if their computer was not equipped with a sound card.

You can add closed captioning to your e-show using the Closed Caption tab of the Media Properties dialog box to transcribe the audio portion by hand.


Creating Closed Caption Text

To create closed caption text

  1. Choose Closed Caption from the Insert menu.

    The Closed Captions tab of the Media Properties dialog box displays.

  2. Click [image] to watch the video and listen to the audio.
  3. In the Edit the selected closed caption box, type the text corresponding to the audio track being played.

    In the Closed Captions box, the text displays next to the time stamp.

  4. Click [image] until your transcribed text matches the audio track.
  5. Click [image] to move onto the next five seconds of the video or audio clip and repeat step 4.
Related topics
Adding closed captions to your e-show


Camera Won't Record

My camera won't record

If you see a preview of your video but Alive e-Show will not save that video, you may be running low on disk space. Make sure that you have enough free disk space before recording your video. Recording digital video is a very intense process for your hard disk and requires large amounts of disk space. You should anticipate that your video will consume one megabyte of disk space for every second of video that you record.


Record Video menu command is unavailable

If the Record Video menu command is unavailable, your digital video camera may not be installed properly.

To check that your camera installed

  1. Click the Windows Start menu, point to Settings; then choose Control Panel.
  2. Double click the System icon.

    The System Properties dialog box is displayed.

  3. Switch to the Device Manager tab.
  4. Expand the Imaging Devices branch of the tree. If you do not have an Imaging Devices branch, expand the Sound, Video, and Game Controllers branch.

If your digital video camera is listed in one of these branches, it is installed properly. If it does not appear, you must re-install the camera using the software that shipped with it.


No Picture in Video Clip Box

There is no picture in the Video Clip box

In order to see a preview of your video picture in the Video Clip box while recording, the camera’s preview mode must be enabled.

To set your camera to preview

  1. Switch to the Advanced tab of the Media Properties dialog box.
  2. Click Display.

    A dialog box that is specific to your camera is displayed.

  3. Select Preview Mode; then click OK.
  4. A preview of your video picture should display in the Camera and Video Inputs box.

If this does not solve your problem, consult the documentation that shipped with your digital video camera.


Recording video is choppy

My video recording is choppy

Recording video is a very memory intensive process. In order to ensure that your video file is saved correctly to your disk, you should not be running any other applications, such as e-mail while recording because other applications may try to access your hard disk while you are recording.

Also, you should defragment your hard disk. As files are saved and deleted from your hard drive, they will leave your hard disk in a fragmented state. When you record, your hard disk must search to fill these gaps with the digital information which can decrease the speed at which this information is recorded. If you defragment your hard drive, Alive e-Show can record onto your hard disk without much searching.


Published video is choppy

My video appears choppy when I play a published e-show

RealPlayer's preferred frame rate is 15 frames per second. When you record video using Alive e-Show, your frame rate is set to 15 frames per second automatically. However, any attached video that was recorded at a higher frame rate will lose frames at a ratio dependent upon your frame rate. This may make your video choppy. For example, if you record video at 30 frames per second, during the encoding process Alive e-Show will drop every other frame. Likewise, a video that is recorded at 20 frames per second will drop every third frame during the encoding process. To solve this problem, we recommend that you re-record your video at 15 frames per second.

If you recorded your video at a frame rate less than 15 frames per second, your video will appear choppy because not enough frames were recorded to produce a smooth playback.


Audio and video are not synchronized

My audio is not synchronized with my video

Recording video with audio is a very memory intensive process. In order to ensure that your media is synchronized properly, you should not be running any other applications, such as e-mail. Other applications may try to access your hard disk while you are recording. This may cause problems with your recorded media file and cause your audio to be out of synch.


My video picture is too dark

A recorded image will be dark if your subject is lit inadequately. Try placing more lights in front of your subject. Or you can use the Advanced tab of the Media Properties dialog box to adjust the Brightness and Contrast settings for your camera.


Video Has Picture but No Sound

I see a picture but no sound

  • If your camera has a built-in microphone, check that the camera’s microphone plug is connected properly to your sound card.
  • If your camera does not have a built-in microphone, check that a separate microphone is connected properly to your sound card.
  • Make sure that the Microphone check box is the selected input device in your Recording Properties dialog box and that the recording level is set at an appropriate level.

To set the recording level for your microphone

  1. From the Start menu, point to Settings; then choose Control Panel.

    The Control Panel is displayed.

  2. Click or double click the Multimedia icon to open the Multimedia Control Panel.
  3. With the Audio tab selected, use the Recording Volume slider to adjust the recording level.

Note

  • If your Multimedia Control Panel does not have a recording Volume slider, click [image] to display the recording Properties dialog box. Use this dialog box to adjust the recording level for your microphone.


I can hear audio but it is low

If you have trouble hearing your audio, check the recording volume or your speaker volume.

To check the recording level for your microphone or input device

  1. From the Start menu, point to Settings; then choose Control Panel.

    The Control Panel is displayed.

  2. Click or double click the Multimedia icon to open the Multimedia Control Panel.
  3. With the Audio tab selected, use the Recording Volume slider to adjust the recording level. At a minimum, this level should be set at 50%.

Note

  • If your Multimedia Control Panel does not have a recording Volume slider, click [image] to display the recording Properties dialog box. Then, use this dialog box to adjust the recording level for your microphone or input device.


Media file is corrupt

My media file is corrupt

If you click Start to record a media clip, then click Stop before the recording countdown ends and recording actually begins, Alive e-Show will create a file that is corrupt. To remove this file, re-record the media file or replace it with a different file.


Alive e-Show cannot open the decompressor

If you attach a media file to a section and you do not have the decompressor (or “codec”), that was used to compress the file, you will receive the following error message:

The media could not be decompressed. A decompressor for this media is not available.

We recommend that you re-record the video using an available codec. For a list of codecs that you have installed, check the Audio Compression Codecs and Video Compression Codecs branches on the Devices tab of the Windows Multimedia Properties control panel.


Publishing to an Alive e-Show Server

Publish your e-show to your Alive e-Show Server

Publishing your e-show to an Alive e-Show Server is the easiest way to get your e-show onto the Web. When you are publishing to an Alive e-Show Server, you can use one-click publishing to post your e-show. The Alive e-Show Server can be installed onto any standard Windows NT Web Server.

Important: Pre-release versions of the Alive e-Show Server only work with Microsoft Internet Information Server (IIS).

The Alive e-Show Server uses a catalog to categorize your e-shows into groups. For example, you can group your sales e-shows in the Sales group and your human resources e-shows in the Human Resources group. If a category does not exist for your e-show, you can create a new one by typing a new group name in the Group box.

When you publish to your Alive e-Show Server, you will need to supply the following information:

  • The location of your Alive e-Show catalog.

    For example, if your catalog is at the location http://www.Company.com, you would type http://www.Company.com/Alive into the To Alive e-Show Server box. You do not have to type catalog.cfm. If you do not know the location of your e-show catalog, contact your Web site administrator.

  • The name of the e-show group of which your e-show will be a member.

    Type a new group name or use the drop-down list to select an existing group. If a group exists on the catalog but is not displayed in your drop-down list, type in the group name and your e-show will be added to that group.

Alive e-Show Catalog

The Alive e-Show catalog makes the Alive e-Show Server the easiest way for you to publish and for others to access your e-shows. Publishing your e-show to an Alive e-Show Server will create an entry in the catalog for the e-show title automatically. Then, anybody with access to your Web server can point their Web browser to the location of your catalog and with one click, they can view your e-show.

In the catalog, e-shows can be divided into categories called e-show groups. These e-show groups let you categorize your e-shows by subject, related topics, or by department. For example, your catalog could contain the following e-show groups: Human Resources, Sales, Status Reports, Product Training, and so on. In step one of the Publish to Web wizard, you can specify the e-show group in which your e-show belongs.

By default, listing in the catalog will be the same as the e-show file name and registered user as author's name. However, you can use the Properties dialog box to specify the title of an e-show and to change the author’s name. To display the Properties dialog box, choose Properties from the File menu.

Related Topics

  • Instructions for publishing to an Alive e-Show Server
  • Publishing to a non-Alive e-Show Server: A scenario


Publishing an E-show to a non-Alive e-Show Server

Publishing your e-show to a non-Alive e-Show Server

In addition to an Alive e-Show Server, you can publish your e-show to any Web server. When you publish to a non-Alive e-Show Web server, you must provide the links to the e-show yourself.

When you publish to a non-Alive e-Show Web server, you will need to supply the following information:

  • The fully-qualified path to the location at which you want publish your e-show.

    For example, if the location of your web server is at is Server1, \\Server1\wwwfiles\yourfiles\this e-show\. Where wwwfiles is the folder containing the Web server files; yourfiles is your personal folder and this e-show is the folder into which you want to copy the e-show files.

  • The URL that your audience will use to access your e-show.

    For example, if you publish your e-show to the previous folder, you would type http://server1/yourfiles/this e-show.

In order to copy your e-show files to the specified Web server, you must have permission to write files on the server. If you do not have permission to copy files to the specified folder or if you receive an error when publishing, contact your system administrator.

If you are running RealServer

If you are running a RealServer, you can use it to stream the media portion of your e-show and support up to 20 simultaneous connections. When publishing to a RealServer, the URL that you type into the URL to the RealServer folder showing the e-show box must contain the pnm:\\ protocol. Then, after publishing your e-show, you must copy the RM files from the folder you specified in the Copy slides to this folder box, to the location you specified in the URL to the RealServer folder showing the e-show box.

Related Topics

  • Instructions for publishing an e-show to a non-Alive e-Show Server
  • Publishing to a non-Alive e-Show Server: A scenario
  • Publishing to a non-Alive e-Show Server with a RealServer: A scenario


Publishing an E-show to a File Folder

Publishing your e-show to a shared file folder on a LAN

If you are not running a Web server or you are planning to view the e-show over a local area network (LAN) only, you would publish your e-show to a shared folder or LAN. When you publish using this method, enter the location as a universal naming convention (UNC) so that everyone on the network can see it, regardless of drive mappings.

When publishing to a hard drive or shared network folder, you must specify the fully-qualified path to the folder into which Alive e-Show should copy the e-show files. For example, if you were publishing the e-show to a folder named Alive e-Show on the Sales server, the fully-qualified path would be \\Sales\Alive e-Show. If you use a mapped drive letter, the media link for your e-show will not be valid.

In order to be able to copy your e-show files to the specified folder, you must be able to write files to that folder. If you do not have permission to copy files to the specified folder or Alive e-Show returns an error when publishing, contact your system administrator.

Related Topics

  • Instructions for publishing an e-show to a file folder
  • Publishing to a file folder: A scenario


Posting an e-show to an FTP site

Posting your e-show to a Web site using FTP

You can publish an e-show to a Web server not running the Alive e-Show Server or computer which is not accessible via your local area network. This is done using FTP (File Transfer Protocol). For example, if your Web site is hosted by an ISP (Internet Service Provider), you would use FTP in order to publish your e-show there.

When you publish using FTP, you will need to supply the following three pieces of information:

  • The fully-qualified path to the folder at the FTP site into which you want publish your e-show.

    For example, if the FTP site is yourisp and you want to publish into the this e-show folder, the fully qualified path may be: ftp://ftp.yourisp.com/wwwfiles/yourfiles/this e-show/

    Warning Do not type the root folder of your FTP site into the Copy slides to this FTP site box because you may overwrite important files stored at this location.

  • The URL that your audience will use to access your e-show.

    For example, your ISP may have configured the web server so that files published to the above address can be reached by using http://www.yourisp.com/yourfiles/this e-show. Consult with the administrator of your server to determine the correct address to use.

  • The account name and password required to access this server.

    Some FTP servers will allow you to upload files using an anonymous login account. If this is the case for your Web server, when prompted for login information, type anonymous in the User Name box and type your e-mail address in the Password box.

Related Topics

  • Instructions for publishing an e-show to a FTP site


Publication Complete dialog box

After successfully publishing your e-show, the Publication Complete dialog box will be displayed. Use this dialog to view your e-show, copy the location of your e-show, or delete your recorded media files.

Copy URL button

Click Copy URL to create a copy of the listed location. Once you have a copy you can paste it into one of the following locations:

  • The Address box of your Web browser
  • An e-mail message

View Now button

Click View Now to show your e-show in your default browser.

Temporary Media Files

After publishing your e-show, you can delete the temporary media files that you recorded. Because recorded media files consume a lot of hard disk space, deleting your media files will free up that space. The amount of hard disk space that you will regain is listed on the dialog box.

If you delete these media files, you will still be able to edit the slides, record new media for any sections that you add later, and re-publish your e-show to a new location. You will not be able to re-record slides or edit the media file.

If you choose to keep the media files, you will be able to re-record slides and edit the media files but you may run low on hard disk space.

Note

  • Clicking Copy URL or View Now does not close the Publication Complete dialog box. To close this dialog box, you must click OK.


Publishing your e-show: Scenarios

In order to make your e-show available for public or private viewing, you must publish it. The Publish to Web wizard walks you through the steps of publishing your e-show to the appropriate location. Which publishing method you choose greatly depends on how your audience is going to view the e-show, the kind of Web server you are running, and whether you have permission to save files to that server. This topic presents five scenarios that are intended to help you choose the publication that is appropriate for you. They are:

  • Publishing to an Alive e-Show Server
  • Publishing to a Local Area Network (LAN) without a Web Server
  • Publishing to a temporary folder where the ultimate destination is a Web server
  • Publishing to personal Web server
  • Publishing to a RealNetworks RealServer

The Publish to Web wizard has four steps and each scenario shows you sample responses to each step. To start the Publish to Web wizard, choose Publish to Web from the File menu.

Publishing to an Alive e-Show Server

Virtual University professors create e-shows for their lessons. To make their lectures accessible and easily available, they are running an Alive e-Show Server. Jack teaches the class American History 101. He just finished creating an e-show for this week's lecture titled, The Presidency of Abraham Lincoln and he is ready to publish it to the university's Web site. The address of the Virtual University Web site is http://www.virtualuniveristy.edu.

Since Jack is publishing to an Alive e-Show Server, he can use one-click publishing.

  • Step 1: He selects To an Alive e-Show Server because the university Web site is running the Alive e-Show Server.
  • In the box provided, Jack types http://www.virtualuniversity.edu/Alive e-Show/. This is the full path to the Alive e-Show Server. The Lincoln folder does not need to exist because Alive e-Show will create it for him automatically.

    In the Group box, Jack types American History 101 which is his class.

When Jack clicks Finish, Alive e-Show will encode his e-show, copy the files to the specified folder on the Virtual University server and create a link to the e-show in the American History 101 e-show group. The title of the e-show is the same as the file name. The title of Jack's e-show is "Presidency of Lincoln" because Jack typed the title into the Title box of the File Properties dialog box.

Publishing to a Local Area Network (LAN) without a Web Server

Every week, Laura, the manager of a sales department, creates and publishes an e-show for her department's status report. She distributes this e-show to her manager and all of her employees. Since her e-show will be viewed by only a small group of people, she publishes it to her User folder on the department's LAN server called SalesServer.

Here are the steps and the information that Laura would supply in order to publish her e-show to the LAN server using the Publish to Web wizard.

  • Step 1: She selects To any other kind of server or a shared file folder because her company is not running an Alive e-Show Server.
  • Step 2: She selects a connection speed of 112K dual ISDN connection. Users that are connected to a LAN will have a higher connection speed therefore, Laura is able to encode her e-show for a higher connection speed.
  • Step 3: She selects A hard disk or local area network connection because her e-show is going to viewed from SalesServer, the company's LAN server.
  • Step 4: She selects A folder, either shared or local. Then, in the Folder where e-show should be copied box, she types \\SalesServer\User\Laura\Status. This is a fully qualified path to her user directory. This folder does not need to exist because Alive e-Show will create it for her automatically.

When Laura clicks Finish, Alive e-Show will encode her media files and copy them to the \\SalesServer\User\Laura\Status folder. Now anybody with access to Laura's user folder can view her e-show by typing \\SalesServer\User\Laura\Status\default.htm into the Address bar of their browser.

Publishing to a Temporary Folder where the Ultimate Destination is a Web Server

Derek is the training manager at his company and he creates training e-shows that he shares with the company employees using the corporate Web site. He cannot publish e-shows directly to his corporate Web server, http://www.manufacturers.com, because he does not have permission to post directly to the site. So, whenever he needs to publish an e-show, he copies it to his User folder on the company LAN server called SantaCruz. Then, he informs the Web server administrator that there is a new e-show to be uploaded. While publishing his e-show, he specifies the ultimate destination folder for the e-show so that his Web server administrator simply needs to copy the files into that folder on the SantaCruz Web server.

  • Step 1: He selects To any other kind of server or a shared file folder because he is not running the Alive e-Show Server.
  • Step 2: Derek expects that most people will view his e-show over a high speed connection. Therefore, he selects to encode his e-show for a connection speed of 200K.
  • Step 3: He selects Just a Web server because the SantaCruz server is not running a RealServer and even though he doesn't have write access to the Web server, that is the ultimate destination for his e-show and the location that is going to be showing his e-show. In order for the e-show to be played properly, a Web server must be specified.
  • Step 4: He selects A folder, either shared or local. Then, in the Folder where e-show should be copied box, he types the path to his user folder, \\SantaCruz\Users\Derek\Training.

    In the URL to the Web folder showing the e-show, Derek types http://www.manufacturers.com/training/ which is the URL that his employees will use to access his e-show.

When Derek clicks Finish, Alive e-Show will encode his e-show and copy his files to his user folder on the SantaCruz server. Then Derek will contact his Web administrator so that they can post his e-show to the Web site in the http://www.manfuacturers.com/training folder. Any link from a Web page to the e-show must be added by hand but the e-show can be accessed by typing http://www.manufacturers.com/training into the Address bar of the Web browser.

Publishing to a Personal Web Server

Julie owns a bed and breakfast in Boise called Our Happy Home. Julie hosts her own Web site http://www.ourhappyhome.org on her Windows 95 Personal Web Server. She has created an e-show highlighting the amenities her home offers as well as showing videos of each bedroom. Julie is now ready to publish the e-show to her Web site. Here is the way that Julie would walk through the steps of the Publish to Web wizard.

  • Step 1: She selects To any other kind of server or a shared file folder because she is not running the Alive e-Show Server on her Windows 95 Personal Web Server.
  • Step 2: Julie expects that most of her potential guests will be viewing her e-show using a modem. Therefore, she selects a connection speed of 28.8K modem. The video quality of her e-show is lessened slightly but all users will be able to view it.
  • Step 3: She selects Just a Web server because she is publishing her e-show to her Web server because she wants to make the e-show accessible to people all over the world.
  • Step 4: She selects A folder, either shared or local. Then, in the Copy files to this folder box, she types c:\InetPub\wwwroot\hometour. This is the default folder for her Web site. The hometour folder does not need to exist because Alive e-Show will create it for her automatically.

    In the URL to the Web folder showing the e-show, Julie types http://www.ourhappyhome.org/hometour/ which is the URL to their Web site including the new directory.

When Julie clicks Finish, Alive e-Show will encode her e-show and copy her files to the new hometour folder. To access this e-show, she adds a link from her home page to the e-show. The link that she adds is http://www.ourhappyhome.org/hometour/.

Publishing to a Web Server Running a RealMedia RealServer

Terry is a band promoter. She creates e-shows to promote the bands that she represents. In each e-show, she includes streaming videos and audio, a biography of each band member, performance and album reviews, and promotional pictures of the band. To make these e-shows accessible to club booking agents, Terry runs her own personal Web server http://www.bandpromoter.com on which she is running RealMedia's RealServer. Since, RealMedia's RealServer streams video and audio based on the users connection rate, media that is encoded at 300K, the best quality possible, will not stream over a slower connection. This is Terry's dilemma because she wants to provide the best possible video and audio quality without excluding those booking agents with slower connections. To solve this problem, she publishes each of her e-shows twice -- once for a high speed connection and once for a low speed connection.

Terry has just finished creating an e-show for a new band called The Barking Spiders and she is ready to publish it for a high speed connection to her Web site. Here are the responses to each step of the Publish to Web wizard.

  • Step 1: She selects To any other kind of server or a shared file folder because she is not running Alive e-Show Server.
  • Step 2: For those agents with fast connections, Terry wants them to see and hear the media at the best quality possible therefore she encodes her e-show for a 300K connection.

    The second time through, Terry publishes her e-show at 28.8K modem. This allows those agents with slower connections to view her e-show.

  • Step 3: She selects A Web server and a RealServer because she is running a RealServer on her Web site.
  • Step 4: In the Copy files to this folder box, she types c:\InetPub\wwwroot\BarkingSpiders\HighSpeed. The BarkingSpiders folder must exist before publishing the e-Show. However, the HighSpeed folder does not because the publishing process will create it for her automatically.

    In the URL to the RealServer showing the e-show, Terry types http://www.bandpromoter.com/barkingspiders/highspeed/ which is the location of the RealServer on her Web site including the new HighSpeed folder.

When Terry clicks Finish, Alive e-Show will encode her e-show and copy her files to the new HighSpeed folder. After publishing her e-show, Terry has to copy the media files from her publication directory into the RealServer folder that is going to play them.

Now, Terry selects Publish to Web from the File menu to publish her e-show at a connection speed that can be accessed via any Internet connection. Here are her responses to each step of the Publish to Web wizard.

  • Step 1: She selects To any other kind of server or a shared file folder because she is not running the Alive e-Show Server.
  • Step 2: Since the first time through the wizard, Terry published her e-show for a high speed connection, she selects to publish this one at 28.8K modem. This allows those agents without a high speed connection to view her e-show but do not have a high speed connection.

  • Step 3: She selects A Web server and a RealServer because she is running a RealServer on her Web site.
  • Step 4: In the Copy files to this folder box, she types c:\InetPub\wwwroot\BarkingSpiders\LowSpeed. The BarkingSpiders folder must exist before publishing the e-Show. However, the HighSpeed folder does not because the publishing process will create it for her automatically.

    In the URL to the RealServer showing the e-show, Terry types pnm://www.bandpromoter.com/barkingspiders/lowspeed/ which is the location of the RealServer on her Web site including the new LowSpeed folder.

When Terry clicks Finish, Alive e-Show will encode her e-show and copy her files to the new LowSpeed folder.

In order to access this e-show, a booking agent would point their browser a the URL. To afford easy access to her e-shows, Terry creates a link on her Web page that points to each of these e-shows. These links are http://www.bandpromoter.com/BarkingSpiders/HighSpeed and http://www.bandpromoter.com/BarkingSpiders/LowSpeed.

Related Topics

  • Publishing to an Alive e-Show Server
  • Publishing to a File Folder
  • FTPing to an ISP
  • Choosing a media publication format


Installing Microsoft's Personal/Peer Web Server

Installing Microsoft Personal Web Server

If you are running Windows 95 or Windows 98 on your computer, you can host a Web site by installing Microsoft's Personal Web Server. Once this is installed, you can install the Alive e-Show Server or you can publish your e-shows directly to this server.

For more information about the Microsoft Personal Web Server, see the Microsoft Personal Web Server page on the Microsoft Web site.


File menu

The File menu provides the following commands:

  • New
  • New Window
  • Open
  • Save
  • Save As
  • Save Slide As Web Page
  • Save Slide As Design Template
  • Publish Preview
  • Publish to Web
  • Page Setup
  • Print Preview
  • Print
  • Properties
  • Close


New menu command

Choose New from the File menu to close the open e-show and create a new one. If the open e-show has not been saved, you will be prompted to save your changes before Alive e-Show will create a new one.

Note

  • You can have only one e-show open in the editor at any time.

Keyboard Shortcut

Ctrl+N

Toolbar Button

New toolbar button


New Window menu command

Choose New Window from the File menu to run another instance of Alive e-Show. Since Alive e-Show only allows one open e-show in each instance of the application, creating a new window allows you to edit multiple e-shows simultaneously.


Open menu command

Choose Open from the File menu to locate and open an existing e-show. If you have an open e-show that has not been saved, you will be prompted to save your changes before Alive e-Show will open the new one. This command opens the Open dialog box.

All e-shows have an .APF extension.

Note

  • You can have only one e-show open in the editor at any time.

Keyboard Shortcut

Ctrl+O

Toolbar Button

Open toolbar button


Save menu command

Choose Save from the File menu to store any changes that you have made. The first time you save your e-show, the Save As dialog box is displayed so that you can specify a location and file name.

By default, when you save your e-show, your media clips are not encoded and saved with the it. If you are going to share development of your e-show with somebody else, you should store the encoded media clip in the e-show each time you save it. To enable this feature, check the Convert media to RealMedia when saving box on the Tools Options dialog box.

Keyboard Shortcut

Ctrl+S

Toolbar Button

Save toolbar button

Related topics

  • Sharing Alive e-Show documents with your peers


Save As menu command

Choose Save As from the File menu to save your e-show with a new file name and in a location without overwriting your original e-show. This menu command opens the Save As dialog box.


Save Slide As Template menu command

Choose Save Slide As Template from the File menu to save the formatting design of the current slide. Saving a slide as a template allows you to re-use the formatting design in the current e-show or within another e-show.

The saved formatting properties are:

  • Background color
  • Background image
  • Font properties
  • Bullet properties

This menu command opens the Save Slide Template dialog box.

Related Topics

  • Saving Slides as Templates
  • Applying Slide Templates


Publish Preview menu command

Choose Publish Preview from the File menu to watch your e-show. Previewing your e-show enables you to see, at incremental phases, how your e-show will appear to the viewer.

When you choose this command, your e-show will play in your default Web browser. Note that Web browsers render HTML pages differently; therefore, before publishing your e-show, you should preview it in as many browsers as possible.

Keyboard Shortcut

F5


Publish to Web menu command

Choose Publish to Web from the File menu to start the Publish to Web wizard. This wizard will walk you through the steps necessary for publishing your e-show to an Alive e-Show Server, a non-Alive e-Show Server, a file folder, or you can FTP your files to another location, such as your ISP.

If you are running the Alive e-Show Server, you can use one-click publishing to post your e-show to your Web site.

Related Topics

  • Publishing an e-show


Page Setup menu command

Choose Page Setup from the File menu to set specific options for the printer. This command displays the Page Setup dialog box. The options you can specify include

  • paper size
  • page margins
  • page layout


Print Preview menu command

Choose Print Preview from the File menu to see how your e-show will appear when it is printed without actually sending it to the printer. This enables you to make any necessary formatting changes before printing it.

When you choose Print Preview, the e-show outline is replaced with the Print Preview window. Use the Preview toolbar to navigate through your e-show, enlarge the display, or close the preview window. The following buttons are available on the Preview toolbar:

Print
Opens the Print dialog box so you can print the e-show.
Next Page
Displays the next printed page.
Prev Page
Displays the previous printed page.
One Page / Two Page
Displays one or two printed pages at a time.
Zoom In
Reduces the view of the printed page.
Zoom Out
Enlarges the view of the printed page.
Close
Returns you to the e-show outline.

Toolbar Button

Print Preview toolbar button


Print menu command

Choose Print from the File menu to send your e-show to the printer. This command opens the Print dialog box.

Using the Print dialog box you can specify the printer that is used, the page range to print, the number of copies, and other printer specific options.

Keyboard Shortcut

Ctrl+P

Toolbar Button

Print toolbar button

Related Topic

  • Printing an e-show


Properties menu command

Choose Properties from the File menu to change the author name, enter a description of the e-show, and to specify where the e-show should jump when it is finished playing. This command opens the Properties dialog box.


Close menu command

Choose Close from the File menu to exit Alive e-Show. If you have any unsaved changes, Alive e-Show will prompt you to save them. If you choose not to save your changes, you will lose them when the e-show closes.


Edit menu

The Edit menu provides the following commands:

  • Undo
  • Redo
  • Cut
  • Copy
  • Paste
  • Paste As Picture
  • Clear
  • Select All
  • Find
  • Relace


Undo menu command

Choose Undo from the Edit menu to reverse the last change that you made. Alive e-Show supports multi-level undo and redo.

Keyboard Shortcut

Ctrl+Z

Toolbar Button

Undo Toolbar button

Related Topics

Redo menu command


Redo menu command

Choose Redo from the Edit menu to reverse the last change that you made by choosing Undo from the Edit menu. Alive e-Show supports multi-level undo and redo.

Keyboard Shortcut

Ctrl+Y

Toolbar Button

Redo toolbar button

Related Topics

Undo menu command


Cut menu command

Choose Cut from the Edit menu to delete the selected text and place a copy of it on the Windows Clipboard. Cutting text and placing it on the Clipboard overwrites the previous contents of the Clipboard. You can then use the Paste command to insert the text on another slide.

This menu command is only available when you have text selected.

Keyboard Shortcut

Ctrl+X

Toolbar Button

Cut Toolbar button

Related Topics

  • Selecting text


Copy menu command

Choose Copy from the Edit menu to place a copy of the selected text on the Windows Clipboard. Copying text to the Clipboard overwrites the previous contents of the Clipboard. You can then paste the text onto another slide by choosing Paste from the Edit menu.

This menu command is only available when you have text selected.

Keyboard Shortcut

Ctrl+C

Toolbar Button

Copy Toolbar button

Related Topics

  • Selecting text


Paste menu command

Choose Paste from the Edit menu to insert a copy of the text that is on the Clipboard into the slide at the location of your insertion point.

The Paste command is not available when the Clipboard is empty. To place text on the Clipboard, select text or bullets on a slide and then choose Cut or Copy from the Edit menu.

Keyboard Shortcut

Ctrl+V

Toolbar Button

Paste Toolbar button


Paste As Picture menu command

Choose Paste As Picture from the Edit menu to paste the object that is on the Clipboard at the location of your insertion point. The object to be pasted is converted to a JPG file so that Alive e-Show can display it on the slide.

The image gets the name "Pasted picture" plus an Alive e-Show assigned number for the pasted picture. For example, the first picture that you paste will have the name “Pasted picture 1”, the second picture would have the name “Pasted picture 2”, and so on.


Clear menu command

Choose Clear from the Edit menu to delete the selected character or characters. If you have no character selected, Alive e-Show will delete the character to the right of the insertion point.

Keyboard Shortcut

Delete

Related Topics

  • Selecting text


Select All menu command

Choose Select All from the Edit menu to select all of your slides and bullet points. This enables you to apply the same formatting to all of the slides and bullet points in your entire e-show.

Related Topics

  • Selecting text

Keyboard Shortcut

Ctrl+A


Find menu command

Choose Find from the Edit menu to locate specific words within the open e-show. This command opens the Find dialog box.

Keyboard Shortcut

Ctrl+F

Related Topics

  • Finding text
  • Replacing text


Replace menu command

Choose Replace from the Edit menu to locate specific text within the open e-show and replace that text with new text. This command opens the Replace dialog box.

Keyboard Shortcut

Ctrl+H

Related Topics

  • Replacing text


View menu

The View menu provides the following commands:

  • Toolbar
  • Status Bar
  • Font Colors
  • Zoom


Toolbar menu command

Choose Toolbar from the View menu to toggle the display of the Alive e-Show toolbar. When the checked, the toolbar is displayed.

When displayed, the toolbar appear at the top of the Alive e-Show outline window.

The toolbar contains the following buttons:

New toolbar button | New
Open toolbar button | Open
Save toolbar button | Save
Print toolbar button | Print
Print Preview toolbar button | Print Preview
Spell Check toolbar button | Spell Check
Cut toolbar button | Cut
Copy toolbar button | Copy
Paste toolbar button | Paste
Outdent toolbar button | Outdent Row
Indent toolbar button | Indent Row
Undo toolbar button | Undo
Redo toolbar button | Redo
Bold toolbar button | Bold
Italics toolbar button | Italics
Underline toolbar button | Underline
Redo toolbar button toolbar button | Show Font Colors
Zoom toolbar button | Zoom
Record Audio toolbar button | Record Audio
Record Video toolbar button | Record Video
Insert Picture toolbar button | Insert Picture
Insert Audio toolbar button | Insert Audio
Insert Video toolbar button | Insert Video
Help toolbar button | Help


Status Bar menu command

Choose Status Bar from the View menu to toggle the display of the status bar. When the checked, the status bar is displayed.

The status bar appears at the bottom of the Alive e-Show outline window and it displays information and hints pertaining to the location of your mouse.


Zoom menu command

Choose Zoom from the View menu to scale the view of your e-show outline without modifying the size of the font or any icons used on the slides. This command displays the Zoom dialog box.

You can choose a predefined zoom percentage or you can create a customized one. The predefined zoom options are:

  • 200%
  • 150%
  • 100%
  • 75%
  • 50%
  • 25%

The default zoom percentage is 75%.

Toolbar Button

Zoom toolbar button


Font Colors menu command

Choose Font Colors from the View menu to toggle the display of any font-color formatting options you may have applied. Enabling this option allows you to see the color scheme that you are using for bullet text. For example, if you applied the color red to some text, that text will appear red when Font Color is selected. When Font Color is not selected, the text will appear in your default Windows text color.

By default, Font Color is selected.

Note

  • Font color does not affect the background color. When in outline view, your background color is never displayed.

Toolbar Button

Show Font Colors toolbar button


Format menu

The Format menu provides the following commands:

  • Font
  • Bullet
  • Picture
  • Slide
  • Apply Slide Template
  • Master Slide
  • Section
  • Indent Row
  • Outdent Row


Format Font menu command

Choose Font from the Format menu to change the font used for words or individual characters on a slide. For example, you could underline, bold, or italicize certain words or letters on your slide. This command displays the Format Font dialog box.

Related Topics

  • Changing font for specific text
  • Formatting Slides


Format Bullet menu command

Choose Bullet from the Format menu to change the bullet icon or text font that is used for the selected bullets. This command displays the Format Slide dialog box.

The icon and font that you select will apply to all new bullets. If you outdent or indent the bullet, the formatting options for that bullet level will be applied to the bullet. However, any customized formatting such as italics or bolding, will be retained.

Related Topics

  • Changing bullet's font
  • Changing a bullet's icon
  • Changing bullet levels


Format Picture menu command

Choose Picture from the Format menu to change a picture's formatting options.

The formatting options available are:
Option | Description
Alignment | Enables you to place the picture on the left, right, or center of the slide. By default, center is chosen.
Size | Enables you to change the size of the picture manually or you can choose to scale the image for a specific screen resolution. For example, you could scale the picture for a screen resolution of 800x600. The default screen resolution is 640x480. When sizing the picture manually, you can select Keep width and height proportionate to maintain the aspect ration of the picture. Note: The Size options are not available if you have attached a GIF file.
Border | Enables you to specify the number of pixels to be used as the border. By default, border is set to zero (0).

Related Topics

  • Formatting Slides


Format Slide menu command

Choose Slide from the Format menu to change the font, bullet icon, and background image of a slide in your e-show. This command displays the Format Slide dialog box.

Note

  • You can format all slides in a section by choosing Master Slide from the Format menu.

Related Topics

  • Formatting Slides


Apply Slide Template menu command

Choose Apply Slide Template from the Format menu to use a predefined formatting template for the current slide. This allows you to quickly apply formatting styles for background colors and images, bullet points, and fonts.

Choosing this menu command will display the Apply Slide Template dialog box.

Alive e-Show contains several predefined slide templates which you can use or you can save own slides as templates by choosing Save Slide As Design Template from the File menu.

Related Topics

  • Applying design template to a slide
  • Saving a slide as a design template
  • Formatting slides


Format Master Slide menu command

Choose Master Slide from the Format menu to set the font, bullet icon, and background image of the master slide that will be used in the current section. This command displays the Format Master Slide dialog box.

Related Topics

  • Formatting Slides


Format Section menu command

Choose Section from the Format menu to choose a layout template for the section and to specify whether the section section name should appear in the table of contents and whether the section should automatically advance. This command displays the Format Section dialog box.

When you select a layout template from the Layout box, the layout design will display in the Preview box.


Indent Row menu command

Choose Indent Row from the Format menu to move the current section, slide, or bullet to the next bullet level to the right. Using this command, you can change a section into a slide, or a slide into a bullet.

Note

Keyboard Shortcut

Tab

Toolbar Button

Indent toolbar button

Related topics

  • Changing bullet's level
  • Outdent Row menu command


Outdent Row menu command

Choose Outdent Row from the Format menu to move the current slide or bullet to the next bullet level to the left. Using this command, you can change a bullet into a slide, or a slide into a section.

Keyboard Shortcut

Shift+Tab

Toolbar Button

Outdent toolbar button

Related topics

  • Changing bullet's level
  • Indent Row menu command


Insert menu

The Insert menu provides the following commands:

  • Audio Clip
  • Video Clip
  • Closed Caption
  • Section
  • Slide
  • Microsoft PowerPoint File
  • Web Page
  • Picture
  • HyperLink


Insert Audio Clip menu command

Choose Audio Clip from the Insert menu to locate and specify an audio clip to add to your e-show. This command opens the Insert Audio Clip dialog box.

Alive e-Show supports the following audio file types:

  • Windows audio (WAV files)
  • Windows multimedia (AVI files)
  • RealNetworks media (RAM and RM files)

Toolbar Button

Insert Audio toolbar button


Insert Video Clip menu command

Choose Video Clip from the Insert menu to locate and specify a video clip to add to your e-show. This command displays the Insert Video Clip dialog box.

Alive e-Show supports the following video file types:

  • Windows multimedia (AVI files)
  • RealNetworks media (RAM and RM files)

Toolbar Button

Insert Video toolbar button


Insert Closed Caption menu command

Choose Closed Caption from the Insert menu to transcribe the audio portion of your e-show in five second increments. This menu command displays the Closed Caption tab of the Media Properties dialog box.

Adding closed captioning makes the media of your e-shows accessible to users who are hard-of-hearing and to those watching without audio.

Tip

  • You can display the Closed Caption tab by clicking Closed Caption in the media area.

Toolbar Shortcut

Closed Captioning toolbar button


Insert Section menu command

Choose Section from the Insert menu to create a new section for your e-show. The new section will be inserted after the current section. However, if your insertion point is before the first character in the section title, the new section will be inserted before the current one.


Insert Slide menu command

Choose Slide from the Insert menu to create a new slide for your e-show in the current section. The new slide will be created after the current slide. However, if your insertion point was not at the end of the slide title, the new slide is created before the current slide.


Insert PowerPoint File menu command

PowerPoint File menu command

Choose PowerPoint File from the Insert menu to locate and specify a Microsoft PowerPoint file to add as a section in your e-show. This command displays the Insert PowerPoint File dialog box. This dialog box allows you to open and import Microsoft PowerPoint files that have a .PPT extension.

Alive e-Show can import PowerPoint 97 files only. If you created Microsoft PowerPoint files using another version other than PowerPoint 97, you must save them in this format before inserting them into your e-show.


Insert Web Page menu command

Choose Web Page from the Insert menu to add an HTML page to your e-show. The HTML page that you add will be added as a slide. This command opens the Insert Web Page dialog box.

There are two ways you can insert a Web page:

  • from an Internet or intranet site
  • from a file on a hard disk or shared folder

If your Web page contains relative links to graphics files, Java applets, ActiveX controls, or other types of object files you should insert the Web page from an Internet or intranet site. This will retain the links and ensure that the page is displayed properly. However, if you insert a Web page from a hard disk or a shared file folder that contains links to these objects, you must copy any attached graphic or object files manually to your publication folder. In order to ensure that linked files are displayed properly, you must retain the original folder structure when copying the files to your publication location.

Verify Link

Click Verify Link to check that the address or path that you entered is correct. If the address or path is correct, the page will display in your Web browser. Otherwise, you will receive an error message that your browser could not locate the specified Web page.


Insert Picture menu command

Choose Picture from the Insert menu to add a graphic to your e-show. This command opens the Insert Picture dialog box.

Alive e-Show supports most graphic file formats.

Toolbar Button

Insert Picture toolbar button

Related Topics

  • Attaching an Image to a Bullet


Insert Hyperlink menu command

Choose Hyperlink from the Insert menu to add a link to your e-show. When adding a hyperlink to your slide, you must select the type of link to add. This ensures that Alive e-Show will generate the correct HTML for the link you want to add. The possible types of links are:

  • Web Page
  • E-mail
  • Secure Web Page
  • File Transfer Protocol
  • Shared File on a LAN Server
  • Other

When you select a link type, the Link box changes to represent the selected link type. When the link type changes, the appropriate prefix will appear in the Link To box.

When you add a hyperlink, you must supply a fully qualified path to the page your are referencing. For example, http://www.company.com/support/releasenotes.html.

Choosing this menu command opens the Insert Hyperlink dialog box.


Tools menu

The Tools menu provides the following commands:

  • Record Audio
  • Record Video
  • Re-Record Slide
  • Section Timing
  • Spelling
  • Options


Record Audio menu command

Choose Record Audio from the Tools menu to record an audio clip for your e-show using the Alive e-Show audio recorder.

The audio that you record will be stored in AVI format.

Toolbar Button

Record Audio toolbar button

Related Topics

  • Recording audio


Record Video menu command

Choose Record Video from the Tools menu to record a video using the Alive e-Show video recorder. The video that you record will be stored as an AVI file.

In order to record a video you must have a digital video camera.

Toolbar Shortcut

Record Video toolbar button

Related Topics

  • Recording audio
  • Digitizing a video tape?
  • Tips on creating effective digital videos


Re-Record Slide menu command

Choose Re-Record Slide from the Tools menu to overwrite the audio or video portion associated with a single slide. This enables you to edit a slide without having to re-record the entire media file.

Choosing this menu command displays the Timing tab of the Media Properties dialog box.

Related Topics

  • Re-recording the media associated with a slide
  • How can I use video already recorded on a tape?
  • Tips on creating effective digital videos


Section Timing menu command

Choose Section Timing from the Tools menu to set transition points for the slides within the current section. The transition points that you set will correspond with the topic in media file. This menu command opens the Timing tab of the Media Properties dialog box.

Related Topics

  • Setting slide transitions
  • Adjusting the time for a single slide


Spelling menu command

Choose Spelling from the Tools menu to search your e-show for misspelled words. This menu command opens the Spelling dialog box.

Toolbar Button

Spell Check toolbar button


Options menu command

Choose Options from the Tools menu to specify global settings for your e-show. This command opens the Options dialog box.

You can set the following options:

  • Folder to store media files
  • Whether your media files are converted when you save or when you publish or preview the e-show
  • Default connection speed
  • Open last e-show automatically


Help menu

The Help menu provides the following commands:

  • Contents and Index
  • What's This?
  • Product Support
  • Alive e-Show Home Page
  • Sample Gallery
  • Product Registration
  • About Alive e-Show 1.0


Contents and Index menu command

Choose Contents and Index from the Help menu to display the contents tab of the Alive e-Show Help system.

Keyboard Shortcut

F1


What's This menu command

Choose What's This from the Help menu to change the cursor to be the Help icon. When your cursor is the help icon, click on a screen element to display Help for that element.

Keyboard Shortcut

Shift+F1

Toolbar Button

Help toolbar button


Product Support menu command

You can receive product support for Alive e-Show using the following methods:

Phone us: 206-674-7777 between the hours of 8AM and 5PM Monday through Friday.

E-mail us: support@alive.com

Visit our Web site: http://www.alive.com/support

Fax us: 206-674-7701

Write us:

Alive.com
83 S. King St. Suite 414
Seattle, WA 98104


Alive e-Show Home Page menu command

Choose Alive e-Show Home Page from the Help menu to access the Alive e-Show page on the Alive.com Web site. On this page, you will find links to the following information:

  • Corporate information
  • Alive.com news and events
  • The Alive e-Show data sheet
  • Information on the availability of Alive e-Show
  • The Alive e-Show FAQ
  • The Alive e-Show sample gallery


Sample Gallery menu command

Choose Sample Gallery from the Help menu to access the Alive e-Show sample gallery on the Alive.com Web site. On this page, you will find links to sample e-shows that were created with Alive e-Show.


Product Registration menu command

Choose this menu command to jump to the Alive.com Web site so that you can register your copy of Alive e-Show.


About Alive e-Show 1.0 menu command

Choose About Alive e-Show 1.0 from the Help menu to view the Alive e-Show Copyright notice. This command displays the About Alive e-Show dialog box.


.topic 1
Click this button to close the dialog box and save your changes

.topic 2
Click this button to close the dialog box without saving your changes.

.topic 65535
For help on this item, click the input box, or button for the item with the What's This? cursor.

.topic 100
Displays the copyright and release information for Yesler Alive.

.topic 146
.topic 147

.topic 154
Click this button to play five seconds of your presentation. Closed captioning segments are five seconds.

.topic 155
Click this button to replay the selected five seconds of your presentation.

.topic 1206
Select this option to record a video file using Yesler Alive. If you do not have a digital video camera installed on you computer, this option will not be available.

.topic 1209
Select this option to record an audio file using Yesler Alive.

.topic 1002
Select this option to attach an existing audio or video to your section. Choosing this option displays the Insert Audio or Video Clip dialog box.

.topic 190

.topic 1166
Use the spin control to specify the minute at which you want the selected slide to display.

.topic 1167
Use the spin control to specify the second at which you want the selected slide to display.

.topic 1168
Use the spin control to specify the tenths of a second at which you want the selected slide to display.

.TOPiC 218

.topic 1218
Type a description for your presentation.

.topic 1219
Type the name of the author of your presentation. The default author is the name that you entered when installing Yesler Alive.

.topic 1220
Lists the size of the presentation file.

.topic 1221
Lists the location of the saved presentation file.

.topic 1222
Lists the name of the presentation file.

.topic 1236
Type the Title for your presentation. The default presentation name is the name of the saved presentation file.

.topic 1223
Select Document Table of Contents to have Yesler Alive display the table of contents for your presentation when it finishes playing.

.topic 1235
Select A Web Page to jump to a specific Web page when your presentation finishes playing.

.topic 1237
Type the name of a specify Web page to display when your presentation finishes playing.

.topic 169

.topic 1104
Select this radio button to use the bullet icon that was specified for the previous bullet level.

.topic 1101
Displays the color for something.

.topic 1253
Select this option to specify a bullet icon to use for this bullet point.

.topic 1106
Use the drop-down list to select a color for the bullet icon.

.topic 1107
Use the drop-down list to select a bullet icon to be used for this bullet point.

.topic 1213
Displays the current font name and font size for the selected bullet point.

.topic 1215
Click this button to change the font properties for the selected bullet point. Clicking this button will display the Font dialog box.

.topic 1210
Use the drop-down list to select a color for the text of this bullet.

.TOPIC 215

.topic 1206
Choose this option to display your picture on the left side of the slide.

.topic 1071
Choose this option to display your picture in the center of the slide.

.topic 209
Choose this option to display your picture on the right side of the slide.

.topic 1065
Choose this option to size your image file so that it will display properly at a screen resolution of 640 by 480.

.topic 1066
Choose this option to size your image file so that it will display properly at a screen resolution of 800 by 600.

.topic 1067
Select this option to size the picture yourself. When you select this option you must specify the exact height and width for the picture. If you check Keep Width and Height Proportionate, Yesler alive will maintain the original aspect ratio of the picture.

.topic 1068
Select this option to size the picture yourself. When you select this option you must specify the exact height and width for the picture. If you check Keep Width and Height Proportionate, Yesler alive will maintain the original aspect ratio of the picture.

.topic 1069
Select this option to size the picture yourself. When you select this option you must specify the exact height and width for the picture. If you check Keep Width and Height Proportionate, Yesler alive will maintain the original aspect ratio of the picture.

.topic 1062
Check this box to maintain the scale of the picture. When you change the width, the height will be updated automatically.

.topic 1070
Check this option to add a border around your picture. Use the input box to specify the width (in pixels) of the border.

.topic 1063
Check this option to add a border around your picture. Use the input box to specify the width (in pixels) of the border.

.TOPIC 168

.topic 1170
Choose a formatting template for the section layout of your published presentation. As you select a layout template, the Preview box will display how the section will appear.

.topic 1105
Displays a preview of the selected section layout template.

.topic 1094
Select this option to display the name of the section in the table of contents list.

.topic 1092
Select this option to have your presentation automatically advance to the next section when the current section is finished playing.

.topic 1202
Click this button to display the Format Slides dialog box. This enables you to set formatting properties for all slides in a section.

.TOPIC 189

.topic 1154
Select this link type to insert an FTP link into your presentation.

.topic 1155
Select this link type to insert a link to a secured server into your presentation.

.topic 1156
Select this link type to insert a link to an e-mail address into your presentation. When a user clicks on this link, they will generate an e-mail to the specified address.

.topic 1157
Select this link type to insert a link to a Web site into your presentation.

.topic 1158
Type a description of the link. This text will appear on your slide instead of the Link To text. For example, if you were linking to your company's Web site, you would type your company name in this box.

.topic 1159
Type the location that you want the link to jump. For example, if you are creating a link to a Web page, you would enter the URL for that page. Or, if you are creating a link to an e-mail address, you would enter that e-mail address.

.topic 1160
Click this button to ensure that the specified link is valid. If the link is valid, the Web page will display in your Web browser. If it is not a valid link, your Web browser will display an error message.

.topic 1161
Select this link type to insert a link to file on a local area network or shared file folder into your presentation.

.topic 1162
Select this link type to insert any other kind of link into your presentation.

.TOPIC 201

.topic 1060
Select this option to insert an HTML page that exists of a Web site. This option ensures that all relative links are maintained and that your page displays properly.

.topic 1179
Type the fully-qualified address to the Web page.

.topic 1197
Select this option to insert a Web page that exists on your hard drive or a shared file folder. We cannot guarantee that your relative links will be maintained and your page may not display properly.

.topic 1198
Type the fully-qualified path to the Web page.

.topic 1075
Click this button to locate a Web page on your hard disk or on your LAN.

.topic 1077
Click this button to display the location of the Web page you entered. If the link is not valid, your Web browser will display an error message.

.TOPIC 223

.topic 1249
Select this option to save any media files that you record using Yesler Alive in the Yesler Alive document folder.

.topic 1250
Select this option to save any media files that you record using Yesler Alive in a specific folder. This allows you to save all of your recorded media in the same location.

.topic 1251
Type the fully-qualified path to the folder in which you want to store the media files. For example, C:\My Documents\Media Files.

.topic 1011
Click this button to locate a specific folder in which Yesler Alive will save any media files you record.

.topic 1246
Check this option to convert your media files to RealMedia when you save.

.topic 1247
Select this option to set the default connection speed for your encoded media files. The default connection speed should be determined by the Internet connection speed of your typical user. If you set the connection speed to be too fast, users who are connecting at a slower speed will not be able to view your presentation.

.topic 1248
Check this option to have Yesler Alive automatically open the presentation you were editing when you closed Yesler Alive.

.topic 1252
Select this option to set the default connection speed for your encoded media files. The default connection speed should be determined by the Internet connection speed of your typical user. If you set the connection speed to be too fast, users who are connecting at a slower speed will not be able to view your presentation. When this option is selected, you will no longer have to set the connection speed for every media file that you record or attach to your presentation. By default this option is not checked.

.topic 1260
Click this button to display the Spell Checking Options dialog box. Use the Options dialog box to specify spell checking options such as Ignore Capitalized Words and Ignore Words with Numbers.

.TOPIC 234

.topic 1261
Click this button to dislay the Dictionaries dialog box. Use the Dictionaries dialog box to specify a dictionary to use and words that the spell checker should include or exclude when checking.

.topic 1262
Click this button to make no changes to the selected word and locate the next misspelled word.

.topic 1263
Click this button to replace the selected word with the word listed in the Change To box.

.topic 1264
Click this button to add the selected word to your custom dictionary. Once a word is added to a dictionary, it will no longer be flagged as being misspelled.

.topic 1265
Click this button to skip all occurences of the selected word in the current document.

.topic 1266
Click this button to replace all occurences of the selected word with the word listed in the Change To box.

.topic 1267
Click this button to display a list of words that are similar to the word which you typed into the Change To box. This button is only enabled after you type some text into the Change To box.

.topic 1268
This box displays the misspelled word in context. The misspelled or unknown word is selected and alternate word choices are listed in the Change To box.

.topic 1269
Displays the closest match to the word selected in the Not in Dictionary box.

.topic 1270
Lists alternate suggestions for the misspelled word. Select one of the words listed to replace the misspelled word with it instead of the word in the Change To box.

.topic 1271
Lists the element in which the misspelled word was found.

.TOPIC 200

.topic 1119
Select this option to set the zoom level at 25%.
.topic 1184
Select this option to set the zoom level at 50%.
.topic 1185
Select this option to set the zoom level at 75%.
.topic 1186
Select this option to set the zoom level at 150%.
.topic 1187
Select this option to set the zoom level at 100%.
.topic 1188
Select this option to set the zoom level at 200%.
.topic 1189
Select this option to specify a customized zoom level.
.topic 1118
Select this option to specify a customized zoom level.

.topic 1081
Type the full path to the image that you want to display on the slide.

.topic 1001
Select this option to position your corporate logo in the upper left corner of the slide.

.topic 1100
Select this option to position your corporate logo in the lower left corner of the slide.

.topic 1003
Select this option to position your corporate logo in the upper right corner of the slide.

.topic 1004
Select this option to position your corporate logo in the lower right corner of the slide.

.topic 1005

.topic 1006
Select this option to attach a RealFlash animation file to your section. Choosing this option displays the Insert RealFlash Animation dialog box.

.topic 1010
Click this button to display the Options dialog box.

.topic 1012

.topic 1054
Click this button to locate a bullet icon for a first level bullet point. Clicking this button displays the Insert Bullet dialog box.

.topic 1008
Click this button to locate a bullet icon for a second level bullet point. Clicking this button displays the Insert Bullet dialog box.

.topic 1009
Click this button to locate a bullet icon for a third level bullet point. Clicking this button displays the Insert Bullet dialog box.

.topic 205
Click this button to locate a bullet icon for a fourth level bullet point. Clicking this button displays the Insert Bullet dialog box.

.topic 1025
Click this button to play the current 5 seconds of your presentation.

.topic 1045
Click this button to play the current 5 seconds of your attached audio or video clip.

.topic 1026
Click this button to play the next 5 seconds of your presentation.

.topic 1127
Click this button to play the next 5 seconds of your presentation.

.topic 1128
Type the transcript of your audio or video in this box.

.topic 1022
Type the transcript of your audio or video in this box.

.topic 1029
Displays the 5 second incremental time stamp and its associated transcript.

.topic 1030
Displays the current elasped time of the audio or video clip.

.topic 1031
Click this button to play the audio or video clip and the slide changes that you have set.

.topic 1032
Click this button to synchronize your slides with the audio or video clip. This will erase any timing stamps that you had previously set for this section.

.topic 1052
Click this button to play the attached audio or video file.

.topic 1054
Click this button to record an audio or video clip.

.topic 1212
Click to stop recording the audio or video clip.

.topic 1033
Click this button to pause the presentation. When a presentation is on pause, this button becomes Play which enables you to restart a presentation that has been paused.

.topic 1037
Lists all off the slides in the section and the time at which they are displayed.

.topic 1038
Displays the name of the attached audio or video clip.

.topic 1039
Displays the size of the attached audio or video clip.

.topic 1040
Displays the last time the audio or video clip was edited.

.topic 1041
Displays the length of the audio or video clip.

.topic 1042
Click this button to replace the current audio or video clip with a new one. Clicking this button starts the Add Audio or Video wizard.

.topic 1043
Click this button to remove the currently attached audio or video clip from the section.

.topic 1044
Click this button to edit the attached audio or video clip.

.topic 1050
Displays the video that you have attached to the section. If you have attached an audio only media file, no video will be shown.

.topic 1075
Click this button to select a font for the slide title.

.topic 1078
Click this button to select a font for a second level bullet point.
.topic 1079
Click this button to select a font for a third level bullet point.
.topic 1080
Click this button to select a font for a fourth level bullet point.

.topic 1082
Click this button to locate an image file to display on a slide.

.topic 1085
Click this button to locate an image file to use as a background image.

.topic 1211
Use the drop-down list to select a bullet icon for a second level bullet point.

.topic 1208
Use the drop-down list to select a bullet icon for a third level bullet point.

.topic 1214
Use the drop-down list to select a bullet icon for a fourth level bullet point.

.topic 1205
Use the drop-down list to select a bullet icon for this bullet point.

.topic 1213
Displays the current font name and font size for the selected bullet point.

.topic 1215
Click this button to change the font properties for the selected bullet point. Clicking this button will display the Font dialog box.

.topic 1210
Use the drop-down list to select a color for the text of this bullet.

.topic 1102
Choose this option to use the bullet icon that you specified for the previous level.

.topic 1103
Choose this option to specify an icon to be used as the bullet.

.topic 1105
Click this button to play the audio or video clip while viewing the slide changes.

.topic 1121
Choose this option to have Yesler Alive delete any audio and video files that are associated with this presentation when you publish your presentation.

.topic 1122
Choose this option to have Yesler Alive delete any audio or video files that are larger than the specified size when you publish your presentation.

.topic 1123
Choose this option to save all of the audio and video files that are associated with this presentation.

.topic 1124
Select this option to have Yesler Alive open the last presentation that you were editing automatically.

.topic 1084
.topic 1047
.topic 1027
.topic 1028
.topic 162
.topic 103
.topic 136
.topic 137
.topic 1000
.topic 1014
.topic 1013
.topic 1015
.topic 1016
.topic 1017
.topic 206
.topic 1018
.topic 1019
.topic 208
.topic 1020
.topic 1021

.topic 1096
.topic 1098
.topic 1203
.topic 1204
.topic 1207
.topic 1108
.topic 1109
.topic 1112
.topic 1113
.topic 1118
.topic 1119
.topic 1120
.topic 1125
.topic 1126
.topic 1129
.topic 1536
.topic 32771
.topic 32773
.topic 32774
.topic 32774
.topic 32781
.topic 32783
.topic 32787
.topic 32788
.topic 32790
.topic 32791
.topic 32792
.topic 32821
.topic 32827
.topic 32831
.topic 32832
.topic 32833
.topic 32835
.topic 32836
.topic 32837
.topic 1110
.topic 1111

.topic 104

.topic 10000

.topic 10001
"The media clip cannot be played now.

.topic 10002
There was an unexpected error.

.topic 10003
This media clip could not be played.

.topic 10004
The media clip playback was aborted.

.topic 10005
This action cannot be completed at this time. Please try again later.

.topic 10006

.topic 10007
The media clip could not be paused.

.topic 10008
The media clip could not be stopped.

.topic 10009
The media clip could not be rewound.

.topic 10010
Out of memory.

.topic 10011
This is not a Microsoft PowerPoint file.

.topic 10012
The file could not be imported

.topic 10013
The file is corrupt.

.topic 10014
The media clip could not be recorded.

.topic 10015
The media clip has an unsupported media format.

.topic 10016
The video in this media clip has an unsupported format.

.topic 10017
The audio in this media clip has an unsupported format.\r\n Audio must be sampled at 8000 Hz, 11025 Hz, 16000 Hz, 22050 Hz, 32000 Hz or 44100 Hz, with 8 or 16 bits per sample.

.topic 10018
Video preview will not be available during recording.

.topic 10019
Required files are either corrupt or could not be found. Please reinstall the application.

.topic 10020
This action cannot be completed at this time.

.topic 10021
Could not write HTML.

.topic 10022
Could not create file.

.topic 10023
Please try again later.

.topic 10024
The URL has an  incorrect format.

.topic 10025
Supported formats are:\r\nWindows multimedia (*.avi)\r\nWindows audio (*.wav)

.topic 10026
Could not create socket

.topic 10027
Could not connect to server

.topic 10028
The presentation could not be published.

.topic 10029
The media could not be decompressed. A decompressor for this media is not available.

.topic 10030
The Media Properties could not be displayed because there was a problem with the audio or video clip. Would you like to remove the clip so you can replace it with a different one?

.topic 10031
An error beyond Yesler Alive's control may have occurred; restarting your computer may also fix this problem.

.topic 10032
.topic 10033
.topic 10034
.topic 10035
.topic 10036
.topic 10038
.topic 10039
.topic 10040
.topic 10041
.topic 10042
.topic 20000

.topic 20000
encoding successful.

.topic 20001
encoding failed.

.topic 20002
no changes detected. Skipping.

.topic 20003
Encoding...

.topic 20004
publish.log

.topic 20005
Encoding cancelled.

.topic 20006
Merging...

.topic 20007
merge successful.

.topic 20008
merge failed.

.topic 21000
.topic 21001
.topic 21002
.topic 21003
.topic 21004
.topic 21005
.topic 21006
.topic 21007
.topic 21008
.topic 21009
.topic 21010
.topic 21011
.topic 21012
.topic 21013
.topic 21014
.topic 22000
.topic 22001
.topic 22002
.topic 22003
.topic 22004
.topic 23000
.topic 23001
.topic 23002
.topic 23003
.topic 23004
.topic 23005
.topic 23006
.topic 23007
.topic 23008
.topic 23009
.topic 23010
.topic 23011
.topic 23012
.topic 23013
.topic 23014
.topic 23015
.topic 23016
.topic 23017
.topic 23018
.topic 23019
.topic 23020
.topic 23021
.topic 23022
.topic 23023
.topic 23024
.topic 23025
.topic 23026
.topic 23027
.topic 23028
.topic 23029
.topic 23030
.topic 23031
.topic 23032
.topic 23033
.topic 23034
.topic 23035
.topic 23036
.topic 23037
.topic 23038
.topic 23039
.topic 23040
.topic 23041
.topic 23042
.topic 61446
.topic 61447
.topic 61448
.topic 61449
.topic 61450
.topic 61451
.topic 61452
.topic 61453
.topic 61454
.topic 61455
.topic 61456
.topic 61457
.topic 61458
.topic 61459
.topic 61460
.topic 61461
.topic 61462
.topic 61463
.topic 61464
.topic 61465
.topic 61466
.topic 61467
.topic 61468
.topic 61469
.topic 61470
.topic 61471
.topic 61472
.topic 61473
.topic 61474
.topic 61475
.topic 61476
.topic 61477
.topic 61478
.topic 61479
.topic 61480
.topic 61481
.topic 61482
.topic 61483
.topic 61484
.topic 61485
.topic 61486
.topic 61487
.topic 61488
.topic 61489
.topic 61490
.topic 61491
.topic 61492
.topic 61492
.topic 61493
.topic 61494
.topic 61495
.topic 61496
.topic 61498
.topic 61499

.topic 102
.topic 132

.topic 134

.topic 139

.topic 142

.topic 105

.topic 106

.topic 107

.topic 128

.topic 129

.topic 135

.topic 143

.topic 145

.topic 149
.topic 1130
.topic 1131
.topic 1133
.topic 1134
.topic 1135
.topic 1136
.topic 1137
.topic 1138
.topic 1139
.topic 1132
.topic 1140
.topic 1143
.topic 1144
.topic 1057
.topic 1145
.topic 1146
.topic 1147
.topic 1148
.topic 1149
.topic 1150
.topic 165
.topic 166
.topic 167
.topic 168
.topic 170
.topic 176
.topic 177
.topic 183
.topic 185
.topic 187
.topic 209
.topic 1101


Creating a New e-show

To create a new e-show

  • From the File menu, choose New.

If your open e-show has any unsaved changes, Alive e-Show will prompt you to do so at this time.

Note

  • You can edit only one e-show in each instance of Alive e-Show. To edit multiple e-shows simultaneously, you can launch another instance of Alive e-Show by choosing New Window from the File menu.


Changing the Font of a word

To change the font of a word

  1. Select the text.
  2. From the Format menu, choose Font.

    The Font dialog box is displayed.

  3. Select a font and set other font properties such as font style, font size, and font effects.
  4. Click OK.

These font values will by applied to the selected text only. This feature enables you to emphasize specific words by changing their font formatting. For example, adding bold to a word adds emphasis to the word.

Note

  • Since outline view displays font colors, changing your font color to white or another light color may make your text hard to read in outline view. You can hide font colors by unchecking Font Colors from the View menu.

Tips

  • To change a font for an entire bullet or to change the bullet icon, choose Bullet from the Format menu.

Related Topics

  • Selecting text
  • Changing a bullet's font
  • Formatting bullets
  • Changing a bullet's icon
  • Changing bullet levels


Displaying one bullet point at a time

To display one bullet point at a time

  1. Create a slide.
  2. Add the first bullet point.
  3. Select the entire slide and choose Copy from the Edit menu.
  4. Choose Paste from the Edit menu.

    The slide is duplicated.

  5. On the copy, add the next bullet point.
  6. Repeat steps 3 - 5 until all of your bullet points are shown on a slide.
  7. Time your media to show the appropriate slide at the appropriate time.

Displaying bullet points one at a time allows you to focus the viewers attention on the current point.


Save Slide As Web Page menu command

Choose Save Slide As Web Page from the File menu to convert the current slide to HTML and insert it into your e-show as a link. When you choose this command, the Save As dialog box is displayed. Use this dialog box to specify a file name and location for the Web page. After saving the Web page, you can edit the page using an HTML editor or any text editor. If you forget the location of the page, double click the link to display the Insert Web Page dialog box, which lists the location of the HTML page.

Also, when you save a slide as a Web page, the Web page is displayed in an HTML editor such as Allaire HomeSite or Microsoft FrontPage. Note that this will only happen if you have a registered editor installed.


Format Slides dialog box - Background tab

Related topics

  • Changing the background color of a slide
  • Changing the background image of a slide


Format Slides dialog box - Bullets tab

Use the Bullets tab of the Format Slide dialog box to specify which bullet icon and bullet color to apply to the different levels of your e-show.

Related topics

  • Changing the bullet icon
  • Formatting slides


Format Slides dialog box - Fonts tab

Use the Fonts tab of the Format Slide dialog box to specify which fonts and which formatting properties to apply to the different levels of your e-show.

Related topics

  • Changing font of a slide
  • Formatting slides


Beta Support menu command

Choose Beta Support from the Help menu to submit bugs, jump to the Athena web site, update your software, read the Athena FAQ, or obtain sample media files.


Recording Audio

To record audio to an audio file

  1. From the Tools menu, choose Record Audio.

    The Media Properties dialog box is displayed with the Timing tab selected.

  2. Click Start.

    The Start button will change to Next and Alive e-Show will start a five second recording countdown. When the countdown reaches zero (0), Alive e-Show will begin recording and the timer and will begin counting upward.

  3. As you record, you can set your slide transitions by clicking Next.

    The Next button will have focus so you can click Next by pressing the SPACEBAR or by pressing ENTER. When you reach the last slide in the section, Next will become Stop.

  4. When you are finished recording click Stop.

Note

  • Your microphone plugs directly into your sound card at the back of your computer. If you don't have a sound card you will not be able to record audio.

Tips

  • Speak slowly and clearly into the microphone.
  • Rehearse the script before you begin recording.
  • If you make a mistake while recording, you can click Stop and then re-record your audio.

Related topics

  • Setting slide transitions
  • Re-recording the audio for a slide
  • Setting encoding speed
  • Attaching an audio clip
  • Recording video


Media Properties Dialog Box - Advanced Tab

Media Properties - Advanced tab

Use the Advanced tab to change settings for your digital video camera and your microphone.

The Advanced tab contains the following buttons:

  • Format
  • Source
  • Display
  • Compress

Clicking each of these buttons will display a dialog box that is specific to your digital video camera. Use these dialog boxes to set the following properties for you digital video camera:

  • picture quality
  • color depth
  • frame rate
  • image size
  • video compression information

For help on using these dialog boxes, consult the documentation that shipped with your digital video camera.

As you change the formatting properties for your digital video camera, the Camera and video inputs box will display those changes.

The Advanced tab also contains an Audio button which opens the Customize dialog box. Use this dialog box to set a recording format and the recording frequency and sample rate.

Note

  • When recording audio and video may require large amounts of hard disk. The larger your video image size and the higher your color depth, the more disk space recording video will consume. Therefore, we recommend that you record video at 160x120 and at 24 bit color.

    When recording audio, PCM sampling consumes X bytes per sample, where X is:
    1, for 8 bit Mono
    2, for 8 bit Stereo
    2, for 16 bit Mono
    4 for 16 bit Stereo

    Therefore, setting your audio recording rate to 22 Khz (22,000 samples per second), 8 bit mono would consume approximately 22K per second of hard disk space.

Related Topics

  • Recording video
  • Setting up your camera
  • Recording audio
  • Changing audio recording attributes


Media Properties Dialog Box - File Tab

Media Properties - File tab

The File tab of the Media Properties dialog box lists information about the attached media clip. You can also play, remove, replace , or edit the media clip.

The following information is displayed :

  • Name of the file
  • Size of the file
  • Last date the file was modified
  • Length of the clip

This tab contains the following buttons:

Play button
Click this button to view or listen to the attached media clip. The media will play in the Preview window.
Replace button
Click this button to remove the current media clip and record a new one.
Remove button
Click this button to delete the media file from the section.
Edit button
Click this button to open a media editing tool. If the attached media file is a RealMedia file, this button will not be available.


Media Properties Dialog Box - Timing Tab

Media Properties - Timing tab

Use the Timing tab of the Media Properties dialog box to record a media clip, re-record a specific section of media, and set slide transitions.

What do you want to do?

  • Record audio
  • Record video
  • Define slide transitions
  • Re-record the media for a slide
  • Digitize a video tape


Saving Recorded Media

To save your recorded media

Related topics

  • Record audio
  • Attach an existing audio clip
  • Record video
  • Attach an existing video clip
  • Synchronize slides with media clip
  • Digitize a video tape


Troubleshooting media

This topic is intended to help you solve any problems you may have while recording audio and video clips for your e-show.

  • Camera does not record
  • Record Video menu command unavailable
  • Recording video is choppy
  • Published video is choppy
  • Audio and video are not synchronized
  • Media file is corrupt
  • There is no picture in the Video Clip box when recording
  • The picture is too dark
  • I see video but I have no sound
  • Audio volume is low
  • Alive e-Show cannot open decompressor

If your problem is not solved here, check the support section of the Alive.com Web site at http://www.alive.com/support.


Choosing a media publication format

To choose media publication format

  1. From the Tools menu, choose Options.

    The Options dialog box is displayed.

  2. In the Publish media for section, select the ultimate destination for the e-show.

    There are three options:

    • Web servers
    • RealNetworks servers
    • File server or hard drive

This option determines how your e-show files are prepared when they are published. If the ultimate destination of your e-show is a Web server, you would select Web server even if you are publishing the e-show to a temporary file folder. If you are running a RealNetworks server on your Web server or network server, you would choose RealNetworks server.

Important: If your media publication format is not correct, you will not be able to view the media in a published e-show.


Instructions for Publishing an E-show to an Alive e-Show Server

To publish your e-show to your Alive e-Show Server

  1. From the File menu, choose Publish to Web.

    The Publish to Web wizard begins.

  2. Select To an Alive e-Show Server.
  3. Type the fully-qualified URL to your Alive e-Show Server directory.

    The URL you specify must contain the http:// protocol. For example, http://www.mycompany.com/Alive e-Show/.

  4. In the Group box, type the e-show group that this e-show belongs to or use the drop down list to select an existing group.

    The e-show group enables you to categorize your e-shows within the catalog.

  5. Click Finish to publish your e-show.

After clicking Finish, your e-show will be copied to the specified Web site and the catalog is updated with your new e-show listed in the specified group. If the group that you typed does not exist, a new group will be created in the catalog.

Anybody with access to this Web page can now view your e-show.

Related Topics

  • Publishing an Alive e-Show Server
  • Publishing to a non-Alive e-Show Server: A scenario


Instructions for Publishing an E-show to a File Folder

To publish your e-show to a file folder

  1. From the File menu, choose Publish to Web.

    The Publish to Web wizard begins.

  2. In step 1, select To any other kind of server or a shared file folder; then click Next.
  3. In step 2, select a connection speed for your e-show; then click Next. For more information on connection speeds, see Choosing a connection speed.
  4. In step 3, select A hard disk or local area network connection; then click Next.
  5. In step 4, select A folder, either shared or local; then in the Copy slides to this folder box, type the fully qualified path to the shared or local folder or click Browse to display the Open Folder dialog box so that you can locate a specific folder.

    The fully qualified path must include the server name and the name of the shared folder. For example, \\Alive e-Show Server\Publish\.

  6. Click Finish to publish your e-show.

After clicking Finish, your e-show will be copied to the specified folder. Alive e-Show will display the Publication Complete dialog box when it has finished publishing your e-show. You can use this dialog box to view your e-show, copy the URL to the e-show, and delete any media files you may have recorded.

Note

  • Your e-show is not published to your Web site. You can use the publish to Web wizard to post your e-show on your Web site so that others may view it. If you do not have access to post files directly, contact your Web site administrator.

Related Topics

  • Publishing to a file folder
  • Publishing to a non-Alive e-Show Server: A scenario


Instructions for Publishing an E-show to a non-Alive e-Show Server

To publish your e-show to a non-Alive e-Show Server

  1. From the File menu, choose Publish to Web.

    The Publish to Web wizard begins.

  2. In step 1, select To any other kind of server or a shared file folder; then click Next.
  3. In step 2, select a connection speed for your e-show; then click Next. For more information on connection speeds, see Choosing a connection speed.
  4. In step 3, select Just a Web site; then click Next. If you are running a RealServer and you want to use it to play your media files, you should should select A Web server and a RealServer.
  5. In step 4, select A folder, either shared or local; then in the Copy slides to this folder box, type the fully qualified path to the shared or local folder or click Browse to display the Open Folder dialog box so that you can locate a specific folder.

    The fully qualified path must include the server name and the name of the shared folder. For example, \\ServerName\Publish\e-showName.

  6. In the URL to the Web folder showing the e-show, type the Web address that your audience will use to access this e-show. For example, http://www.companyname.com/e-shows/StatusReport.
  7. Click Finish to publish your e-show.

After clicking Finish, your e-show will be copied to the specified folder. Alive e-Show will display the Publication Complete dialog box when it has finished publishing your e-show. You can use this dialog box to view your e-show, copy the URL to the e-show, and delete any media files you may have recorded.

Note

  • If you are publishing to a RealServer, you must manually copy the files to the RealServer folder you specified.

Related Topics

  • Publishing an e-show to a non-Alive e-Show Server
  • Publishing to a non-Alive e-Show Server: A scenario
  • Publishing to a non-Alive e-Show Server with a RealServer: A scenario


Instructions for Publishing an E-show via FTP

To post your e-show to a Web site using FTP

  1. From the File menu, choose Publish to Web.

    The Publish to Web wizard begins.

  2. In step 1, select To any other kind of server or a shared file folder; then click Next.
  3. In step 2, select a connection speed for your e-show; then click Next. For more information on connection speeds, see Choosing a connection speed.
  4. In step 3, select how the e-show will be accessed by your audience; then click Next. You have three options:
    • Just a Web server (http://)
    • A Web server and a RealServer (http:// but the media is streamed by a RealServer)
    • A hard disk or local area network connection (\\ServerName)
  5. In step 4, select Via FTP; then in the Copy slides to this FTP site box, type the fully qualified ftp location into which Alive e-Show should publish your e-show.

    The fully qualified ftp location must include the ftp:// protocol. For example, ftp://servername/publicationfolder.

    Warning Do not type the root folder of your FTP site into the Copy slides to this FTP site box because you may overwrite important files stored at this location.

  6. If you are publishing the e-show to a Web server, use the URL to the Web folder showing the e-show to type the address that viewers will use to access your e-show.

  7. Click Finish to publish your e-show.

After clicking Finish, your e-show will be copied to the specified folder on the ftp site. When finished, Alive e-Show will display the Publication Complete dialog box. You can use this dialog box to view your e-show, copy the URL to the e-show, and delete any media files you may have recorded.

Note

  • If you are running a RealServer, you must copy the files to the RealServer folder by hand.

Related Topics

  • Steps for publishing an e-show via FTP


Web Camera Recommendations

For a list of cameras that have been tested with Alive e-Show see the Alive.com Web site.